package wappalyzer

var fingerprints = `{"apps":{"Google Code Prettify":{"js":["prettyprint"]},"YouTube":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+youtube(?:-nocookie)?\\.com/(?:v|embed)"]},"CoinHive":{"js":["coinhive"]},"Awesomplete":{"js":["awesomplete"],"html":["\u003clink[^\u003e]+href=\"[^\u003e]*awesomplete(?:\\.min)?\\.css"]},"Reinvigorate":{"js":["reinvigorate"]},"Knockout.js":{"js":["ko.version"]},"Matomo Tag Manager":{"js":["matomotagmanager"]},"Glyphicons":{"html":["(?:\u003clink[^\u003e]* href=[^\u003e]+glyphicons(?:\\.min)?\\.css|\u003cimg[^\u003e]* src=[^\u003e]+glyphicons)"]},"Welcart":{"cookies":{"usces_cookie":""},"html":["\u003clink[^\u003e]+?href=\"[^\"]+usces_default(?:\\.min)?\\.css","\u003c!-- welcart version : v([\\d.]+)"],"implies":["PHP","WordPress"]},"Twitter Ads":{"js":["twttr"]},"K2":{"js":["k2ratingurl"],"html":["\u003c!--(?: joomlaworks \"k2\"| start k2)"],"implies":["Joomla"]},"XOOPS":{"js":["xoops"],"meta":{"generator":["xoops"]},"implies":["PHP"]},"Google AdSense":{"js":["__google_ad_urls","google_ad_","goog_adsense_","goog_adsense_osdadapter"]},"Sails.js":{"cookies":{"sails.sid":""},"headers":{"x-powered-by":"^sails(?:$|[^a-z0-9])"},"implies":["Express"]},"Live Story":{"js":["lshelpers","livestory"]},"SaleCycle":{"html":["\u003ciframe[^\u003e]+title=\"salecycle\"[^\u003e]+src=\"[^\u003e]+salecycle\\.com"]},"Upvoty":{"js":["upvoty"],"implies":["PHP"]},"Kinsta":{"headers":{"x-kinsta-cache":""},"implies":["WordPress"]},"BigCommerce":{"html":["\u003clink href=[^\u003e]+cdn\\d+\\.bigcommerce\\.com/"]},"Adobe GoLive":{"meta":{"generator":["adobe golive(?:\\s([\\d.]+))?"]}},"Adobe Experience Platform Identity Service":{"js":["s_c_il.4._c","s_c_il.5._c","s_c_il.0._c","s_c_il.1._c","s_c_il.2._c","s_c_il.3._c"]},"SevenRooms":{"js":["sevenroomswidget"]},"Pygments":{"html":["\u003clink[^\u003e]+pygments\\.css[\"']"]},"Highcharts":{"js":["highcharts","highcharts.version"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highcharts ([\\d.]*)"]},"Wolf CMS":{"html":["(?:\u003ca href=\"[^\u003e]+wolfcms\\.org[^\u003e]+\u003ewolf cms(?:\u003c/a\u003e)? inside|thank you for using \u003ca[^\u003e]+\u003ewolf cms)"],"implies":["PHP"]},"Artifactory Web Server":{"headers":{"server":"artifactory(?:/([\\d.]+))?"},"implies":["Artifactory"]},"BOOM":{"headers":{"x-supplied-by":"mana"},"meta":{"generator":["^boom site builder$"]},"implies":["WordPress"]},"HP iLO":{"headers":{"server":"hp-ilo-server(?:/([\\d.]+))?"}},"Clarity":{"js":["clarityicons"],"html":["\u003cclr-main-container","\u003clink [^\u003e]*href=\"[^\"]*clr-ui(?:\\.min)?\\.css"],"implies":["Angular"]},"SnapEngage":{"js":["snapengage","snapengagechat","snapengage_mobile"],"html":["\u003c!-- begin snapengage"]},"Froala Editor":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:fr-view|fr-box)"],"implies":["jQuery","Font Awesome"]},"Ionicons":{"html":["\u003clink[^\u003e]* href=[^\u003e]+ionicons(?:\\.min)?\\.css"]},"Apptus":{"cookies":{"apptus.customerkey":""},"js":["apptusdebug","apptusesales","apptusconfig"]},"Ada":{"js":["__adaembedconstructor","adaembed"]},"GeneXus":{"js":["gx.gxversion"],"html":["\u003clink[^\u003e]+?id=\"gxtheme_css_reference\""]},"SegmentStream":{"js":["segmentstream.version"]},"Rakuten":{"cookies":{"rakuten-source":""},"js":["rakutenranmid","rakutensource"]},"HubSpot":{"js":["_hsq","hubspot"],"html":["\u003c!-- start of async hubspot"]},"deepMiner":{"js":["deepminer"]},"Amaya":{"meta":{"generator":["amaya(?: v?([\\d.]+[a-z]))?"]}},"Varnish":{"headers":{"x-varnish":""}},"Google Font API":{"js":["webfonts"],"html":["\u003clink[^\u003e]* href=[^\u003e]+fonts\\.(?:googleapis|google)\\.com"]},"Koobi":{"html":["\u003c!--[^k\u003e-]+koobi ([a-z\\d.]+)"],"meta":{"generator":["koobi"]}},"DigitalRiver":{"cookies":{"x-dr-shopper-ets":""}},"Salesforce":{"cookies":{"com.salesforce":""},"js":["sfdcapp","sfdccmp","sfdcpage","sfdcsessionvars"],"html":["\u003c[^\u003e]+=\"brandquaternaryfgrs\""]},"Optimizely":{"js":["optimizely"]},"Riot":{"js":["riot"]},"JoomShopping":{"js":["joomshoppingvideohtml5"],"implies":["Joomla"]},"Ushahidi":{"cookies":{"ushahidi":""},"js":["ushahidi"],"implies":["PHP","MySQL","OpenLayers"]},"UNIX":{"headers":{"server":"unix"}},"Scorpion":{"js":["process.userdata"],"html":["\u003c[^\u003e]+id=\"hsscorpion"]},"ShareThis":{"js":["sharethis"]},"Duda":{"js":["systemid","version"],"html":["\u003cdiv[^\u003e]*id=\"p6irybw0wu\""]},"osTicket":{"cookies":{"ostsessid":""},"implies":["PHP","MySQL"]},"webEdition":{"meta":{"dc.title":["webedition"],"generator":["webedition"]}},"Recurly":{"js":["recurly.version"],"html":["\u003cinput[^\u003e]+data-recurly"]},"Albacross":{"js":["_nqsv"]},"Play":{"cookies":{"play_session":""},"implies":["Scala"]},"Inspectlet":{"js":["__inspld","__insp"],"html":["\u003c!-- (?:begin|end) inspectlet embed code --\u003e"]},"Tessitura":{"html":["\u003c!--[^\u003e]+tessitura version: (\\d*\\.\\d*\\.\\d*)?"],"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"YouTrack":{"html":["no-title=\"youtrack\"\u003e","data-reactid=\"[^\"]+\"\u003eyoutrack ([0-9.]+)\u003c","type=\"application/opensearchdescription\\+xml\" title=\"youtrack\"/\u003e"]},"GSAP":{"js":["tweenmax","gsapversions"]},"SMF":{"js":["smf_"],"html":["credits/?\" title=\"simple machines forum\" target=\"_blank\" class=\"new_win\"\u003esmf ([0-9.]+)\u003c/a\u003e"],"implies":["PHP"]},"DocFX":{"meta":{"docfx:navrel":["toc.html"],"docfx:tocrel":["toc.html"],"generator":["docfx\\s([\\d\\.]+)"]}},"Blogger":{"meta":{"generator":["^blogger$"]},"implies":["Python"]},"Google Web Server":{"headers":{"server":"gws"}},"Adobe Target":{"js":["adobe.target","adobe.target.version"]},"Gitea":{"cookies":{"i_like_gitea":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© gitea version: ([\\d.]+)"],"meta":{"keywords":["^go,git,self-hosted,gitea$"]}},"SoundManager":{"js":["baconplayer","soundmanager","soundmanager.version"]},"Sensors Data":{"cookies":{"sensorsdata2015session":""},"js":["sa.lib_version","sensorsdata_app_js_bridge_call_js"]},"experiencedCMS":{"meta":{"generator":["^experiencedcms$"]},"implies":["PHP"]},"Artifactory":{"js":["artifactoryupdates"],"html":["\u003cspan class=\"version\"\u003eartifactory(?: pro)?(?: power pack)?(?: ([\\d.]+))?"]},"Yii":{"cookies":{"yii_csrf_token":""},"html":["powered by \u003ca href=\"http://www\\.yiiframework\\.com/\" rel=\"external\"\u003eyii framework\u003c/a\u003e","\u003cinput type=\"hidden\" value=\"[a-za-z0-9]{40}\" name=\"yii_csrf_token\" \\/\u003e","\u003c!\\[cdata\\[yii-block-(?:head|body-begin|body-end)\\]"],"implies":["PHP"]},"Venmo":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-venmo"]},"Melis Platform":{"html":["\u003c!-- rendered with melis cms v2","\u003c!-- rendered with melis platform"],"meta":{"generator":["^melis platform\\."],"powered-by":["^melis cms\\."]},"implies":["Apache","PHP","MySQL","Symfony","Laravel","Zend"]},"CloudCart":{"meta":{"author":["^cloudcart llc$"]}},"NVD3":{"js":["nv.addgraph","nv.version"],"html":["\u003clink[^\u003e]* href=[^\u003e]+nv\\.d3(?:\\.min)?\\.css"],"implies":["D3"]},"Fusion Ads":{"js":["_fusion"]},"Abicart":{"meta":{"generator":["abicart","textalk webshop"]}},"Mondo Media":{"meta":{"generator":["mondo shop"]}},"Algolia":{"js":["algoliasearch","__algolia","algoliasearch.version"]},"Site Kit":{"meta":{"generator":["^site kit by google ?([\\d.]+)?"]},"implies":["WordPress"]},"VideoJS":{"js":["videojs","videojs","videojs.version"],"html":["\u003cdiv[^\u003e]+class=\"video-js+\"\u003e"]},"Insider":{"js":["insider"]},"Bluefish":{"meta":{"generator":["bluefish(?:\\s([\\d.]+))?"]}},"RX Web Server":{"headers":{"x-powered-by":"rx-web"}},"ExtJS":{"js":["ext.version","ext.versions.extjs.version","ext"]},"Admitad":{"js":["admitad","admitad"]},"Marketo Forms":{"js":["formatmarketoform"]},"Oracle Web Cache":{"headers":{"server":"oracle(?:as)?[- ]web[- ]cache(?:[- /]([\\da-z./]+))?"}},"Roadiz CMS":{"headers":{"x-powered-by":"roadiz cms"},"meta":{"generator":["^roadiz ?(?:master|develop)? v?([0-9\\.]+)"]},"implies":["PHP","Symfony"]},"RightJS":{"js":["rightjs"]},"Coppermine":{"html":["\u003c!--coppermine photo gallery ([\\d.]+)"],"implies":["PHP"]},"RevLifter":{"cookies":{"revlifter":""},"js":["revlifterobject","revlifter"]},"Chitika":{"js":["ch_client","ch_color_site_link"]},"Google Cloud Storage":{"headers":{"x-goog-storage-class":"^\\w+$"},"implies":["Google Cloud"]},"iWeb":{"meta":{"generator":["^iweb( [\\d.]+)?"]}},"MobX":{"js":["__mobxglobal","__mobxglobals","__mobxinstancecount"]},"Phabricator":{"cookies":{"phsid":""},"html":["\u003c[^\u003e]+(?:class|id)=\"phabricator-"],"implies":["PHP"]},"Spring":{"headers":{"x-application-context":""},"implies":["Java"]},"Acquia Cloud Platform":{"headers":{"x-ah-environment":"^\\w+$"},"implies":["Drupal","Apache","Percona","Amazon EC2"]},"Airform":{"html":["\u003cform[^\u003e]+?action=\"[^\"]*airform\\.io[^\u003e]+?\u003e"]},"Thelia":{"html":["\u003c(?:link|style|script)[^\u003e]+/assets/frontoffice/"],"implies":["PHP","Symfony"]},"Big Cartel":{"meta":{"generator":["big cartel"]}},"Windows Server":{"headers":{"server":"win32|win64"}},"OneTrust":{"cookies":{"optanonconsent":""}},"AppDynamics":{"js":["adrum.conf.agentver"]},"Bluecore":{"js":["_bluecoretrack","bluecore_action_trigger","triggermail","triggermail_email_address"]},"Oxatis":{"meta":{"generator":["^oxatis\\s\\(www\\.oxatis\\.com\\)$"]}},"Tawk.to":{"cookies":{"tawkconnectiontime":""}},"Catberry.js":{"js":["catberry","catberry.version"],"headers":{"x-powered-by":"catberry"},"implies":["Node.js"]},"Discuz! X":{"js":["discuz_uid","discuzcode","discuzversion"],"meta":{"generator":["discuz! x([\\d\\.]+)?"]},"implies":["PHP"]},"AsciiDoc":{"js":["asciidoc"],"meta":{"generator":["^asciidoc ([\\d.]+)"]}},"Ackee":{"js":["ackeetracker"]},"MakeShopKorea":{"js":["makeshop","makeshoploguniqueid"]},"Chili Piper":{"js":["chilipiper"]},"Titan":{"js":["titan","titanenabled"]},"GoJS":{"js":["go.graphobject","go.version"]},"punBB":{"js":["punbb"],"html":["powered by \u003ca href=\"[^\u003e]+punbb"],"implies":["PHP"]},"Cargo":{"html":["\u003clink [^\u003e]+cargo feed"],"meta":{"cargo_title":[]},"implies":["PHP"]},"MasterkinG32 Framework":{"headers":{"x-powered-framework":"masterking(?:)"},"meta":{"generator":["^masterking(?:)"]}},"UserVoice":{"js":["uservoice"]},"Fortune3":{"html":["(?:\u003clink [^\u003e]*href=\"[^\\/]*\\/\\/www\\.fortune3\\.com\\/[^\"]*siterate\\/rate\\.css|powered by \u003ca [^\u003e]*href=\"[^\"]+fortune3\\.com)"]},"Pelican":{"html":["powered by \u003ca href=\"[^\u003e]+getpelican\\.com","powered by \u003ca href=\"https?://pelican\\.notmyidea\\.org"],"implies":["Python"]},"4-Tell":{"cookies":{"4tellsession":""},"js":["_4tellboost"]},"Fireblade":{"headers":{"server":"fbs"}},"Prebid":{"js":["prebid_timeout","pbjs"]},"Sqreen":{"headers":{"x-protected-by":"^sqreen$"}},"Get Satisfaction":{"js":["gsfn"]},"mod_jk":{"headers":{"server":"mod_jk(?:/([\\d\\.]+))?"},"implies":["Apache Tomcat","Apache"]},"Windows CE":{"headers":{"server":"\\bwince\\b"}},"Slick":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?slick-theme\\.css"],"implies":["jQuery"]},"Smartsupp":{"js":["$smartsupp.options.widgetversion","smartsupp"]},"Microsoft HTTPAPI":{"headers":{"server":"microsoft-httpapi(?:/([\\d.]+))?"}},"Isotope":{"js":["isotope","init_isotope"]},"Select2":{"js":["jquery.fn.select2"],"implies":["jQuery"]},"Karma":{"js":["karma.vars.version"],"implies":["Node.js"]},"Kooomo":{"meta":{"generator":["kooomo(?: v([\\d.]+))?"]},"implies":["PHP","MySQL"]},"JS Charts":{"js":["jschart"]},"AdonisJS":{"cookies":{"adonis-session":""},"implies":["Node.js"]},"Shoper":{"js":["shoper"]},"Forter":{"cookies":{"fortertoken":""},"js":["window.ftr__startscriptload"]},"Snipcart":{"cookies":{"snipcart-cart":""}},"Klarna Checkout":{"js":["_klarnacheckout"]},"mod_rack":{"headers":{"server":"mod_rack(?:/([\\d.]+))?","x-powered-by":"mod_rack(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"SAP Commerce Cloud":{"cookies":{"_hybris":""},"html":["\u003c[^\u003e]+/(?:sys_master|hybr|_ui/(?:.*responsive/)?(?:desktop|common(?:/images|/img|/css|ico)?))/","\u003cscript[^\u003e].*hybris.*.js"],"implies":["Java"]},"Winstone Servlet Container":{"headers":{"server":"winstone servlet (?:container|engine) v?([\\d.]+)?","x-powered-by":"winstone(?:\\/([\\d.]+))?"}},"Botble CMS":{"cookies":{"botble_session":""},"headers":{"cms-version":"^(.+)$"},"implies":["Laravel"]},"Resengo":{"js":["wpjsonpresengoreservationwidget"]},"Fastly":{"headers":{"x-fastly-origin":""}},"Akamai Web Application Protector":{"js":["aksb"],"implies":["Akamai"]},"Epom":{"js":["epomcustomparams"]},"phpSQLiteCMS":{"meta":{"generator":["^phpsqlitecms(?: (.+))?$"]},"implies":["PHP","SQLite"]},"Google Cloud":{"headers":{"via":"^1\\.1 google$"}},"Combeenation":{"html":["\u003ciframe[^\u003e]+src=\"[^\u003e]+portal\\.combeenation\\.com"]},"Duopana":{"html":["(?:\u003c!-- /*beracode script)"]},"Hinza Advanced CMS":{"meta":{"generator":["hinzacms"]},"implies":["Laravel"]},"Frontity":{"meta":{"generator":["^frontity"]},"implies":["React","webpack","WordPress"]},"Mastodon":{"cookies":{"_mastodon_session":""},"headers":{"server":"^mastodon$"}},"Dynamic Yield":{"cookies":{"_dy_ses_load_seq":""},"js":["recommendationcontext"]},"Irroba":{"html":["\u003ca[^\u003e]*href=\"https://www\\.irroba\\.com\\.br"]},"Akamai mPulse":{"cookies":{"akaas_ab-testing":""},"js":["boomr_api_key"],"html":["\u003cscript\u003e[\\s\\s]*?go-mpulse\\.net\\/boomerang[\\s\\s]*?\u003c/script\u003e"],"implies":["Boomerang"]},"Gridsome":{"meta":{"generator":["^gridsome v([\\d.]+)$"]},"implies":["Vue.js"]},"Vanilla":{"headers":{"x-powered-by":"vanilla"},"html":["\u003cbody id=\"(?:discussionspage|vanilla)"],"implies":["PHP"]},"Pagely":{"headers":{"server":"^pagely"},"implies":["WordPress","Amazon Web Services"]},"vibecommerce":{"meta":{"designer":["vibecommerce"],"generator":["vibecommerce"]},"implies":["PHP"]},"Umbraco":{"js":["umbraco","uc_image_service|item_info_service","uc_item_info_service","uc_settings"],"headers":{"x-umbraco-version":"^(.+)$"},"html":["powered by \u003ca href=[^\u003e]+umbraco"],"meta":{"generator":["umbraco"]},"implies":["Microsoft ASP.NET"]},"Hello Bar":{"js":["hellobar"]},"PyroCMS":{"cookies":{"pyrocms":""},"headers":{"x-streams-distribution":"pyrocms"},"implies":["Laravel"]},"Doxygen":{"html":["(?:\u003c!-- generated by doxygen ([\\d.]+)|\u003clink[^\u003e]+doxygen\\.css)"],"meta":{"generator":["doxygen ([\\d.]+)"]}},"LocalFocus":{"html":["\u003ciframe[^\u003e]+\\blocalfocus\\b"],"implies":["Angular","D3"]},"KobiMaster":{"js":["kmgetsession","kmpageinfo"],"implies":["Microsoft ASP.NET"]},"PDF.js":{"js":["pdfjs","pdfjs.version","_pdfjscompatibilitychecked","pdfjs-dist/build/pdf.version","pdfjsdistbuildpdf.version","pdfjslib.version"],"html":["\u003c\\/div\u003e\\s*\u003c!-- outercontainer --\u003e\\s*\u003cdiv\\s*id=\"printcontainer\"\u003e\u003c\\/div\u003e"]},"ColorMeShop":{"js":["colorme"]},"SyntaxHighlighter":{"js":["syntaxhighlighter"],"html":["\u003c(?:script|link)[^\u003e]*sh(?:core|brush|themedefault)"]},"AMP":{"html":["\u003chtml[^\u003e]* (?:amp|⚡)[^-]","\u003clink rel=\"amphtml\""]},"AT Internet XiTi":{"js":["xt_click"]},"Xtremepush":{"js":["xtremepush"]},"Vidazoo":{"js":["__vidazooplayer__","vidazoo","vidazoo.version"]},"Ochanoko":{"js":["ocnkproducts"]},"Apigee":{"html":["\u003cscript\u003e[^\u003e]{0,50}script src=[^\u003e]/profiles/apigee"]},"Qubit":{"js":["__qubit","onqubitready"]},"Synology DiskStation":{"html":["\u003cnoscript\u003e\u003cdiv class='syno-no-script'"],"meta":{"application-name":["synology diskstation"],"description":["^diskstation provides a full-featured network attached storage"]}},"AWStats":{"meta":{"generator":["awstats ([\\d.]+(?: \\(build [\\d.]+\\))?)"]},"implies":["Perl"]},"3dCart":{"cookies":{"3dvisit":""},"headers":{"x-powered-by":"3dcart"}},"Kubernetes Dashboard":{"html":["\u003chtml ng-app=\"kubernetesdashboard\"\u003e"]},"Snap.svg":{"js":["snap.version"]},"Phoenix":{"js":["phoenix"],"meta":{"generator":["^phoenix"]},"implies":["React","webpack","Node.js"]},"Shopware":{"headers":{"sw-language-id":"^[a-fa-f0-9]{32}$","sw-version-id":"","sw-context-token":"^[\\w]{32}$","sw-invalidation-states":""},"html":["\u003ctitle\u003eshopware ([\\d\\.]+) [^\u003c]+"],"meta":{"application-name":["shopware"]},"implies":["PHP","MySQL","jQuery","Symfony"]},"shine.js":{"js":["shine"]},"Halo":{"meta":{"generator":["halo ([\\d.]+)?"]},"implies":["Java"]},"Omniconvert":{"js":["_omni"]},"uKnowva":{"headers":{"x-content-encoded-by":"uknowva ([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003epowered by uknowva\u003c/a\u003e"],"meta":{"generator":["uknowva (?: ([\\d.]+))?"]},"implies":["PHP"]},"Jenkins":{"js":["jenkinsciglobal","jenkinsrules"],"headers":{"x-jenkins":"([\\d.]+)"},"html":["\u003cspan class=\"jenkins_ver\"\u003e\u003ca href=\"https://jenkins\\.io/\"\u003ejenkins ver\\. ([\\d.]+)"],"implies":["Java"]},"Nuvemshop":{"html":["\u003ca target=\"_blank\" title=\"nuvemshop\""]},"ReDoc":{"js":["redoc.version"],"html":["\u003credoc "],"implies":["React"]},"Miresoone":{"meta":{"generator":["^miresoone"]},"implies":["Laravel","React"]},"SDL Tridion":{"html":["\u003cimg[^\u003e]+_tcm\\d{2,3}-\\d{6}\\."]},"DERAK.CLOUD":{"cookies":{"__derak_user":""},"js":["derakcloud.init"],"headers":{"derak-umbrage":""}},"GOV.UK Template":{"js":["govuk"],"html":["\u003clink[^\u003e]+govuk-template[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-print[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie6[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie7[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie8[^\u003e\"]+css"]},"Elcodi":{"headers":{"x-elcodi":""},"implies":["PHP","Symfony"]},"Bookero":{"js":["bookero_config"]},"Hexo":{"html":["powered by \u003ca href=\"https?://hexo\\.io/?\"[^\u003e]*\u003ehexo\u003c/"],"meta":{"generator":["hexo(?: v?([\\d.]+))?"]},"implies":["Node.js"]},"GOV.UK Toolkit":{"js":["govuk.details","govuk.modules","govuk.primarylinks"]},"TeamCity":{"html":["\u003cspan class=\"versiontag\"\u003e\u003cspan class=\"vword\"\u003eversion\u003c/span\u003e ([\\d\\.]+)"],"meta":{"application-name":["teamcity"]},"implies":["Apache Tomcat","Java","jQuery","Moment.js","Prototype","React","Underscore.js"]},"MindBody":{"js":["healcodewidget"]},"Spinnakr":{"js":["_spinnakr_site_id"]},"LEPTON":{"meta":{"generator":["lepton"]},"implies":["PHP"]},"WooCommerce":{"js":["woocommerce_params"],"html":["\u003c!-- woocommerce","\u003clink rel='[^']+' id='woocommerce-(?:layout|smallscreen|general)-css'  href='https?://[^/]+/wp-content/plugins/woocommerce/assets/css/woocommerce(?:-layout|-smallscreen)?\\.css?ver=([\\d.]+)'"],"meta":{"generator":["woocommerce ([\\d.]+)"]},"implies":["WordPress"]},"EasyEngine":{"headers":{"x-powered-by":"^easyengine (.*)$"},"implies":["Docker"]},"D3":{"js":["d3.version"]},"ef.js":{"js":["ef.version","efcore"]},"Popper":{"js":["createpopper"],"html":["\u003cscript [^\u003e]*src=\"[^\"]*/popper\\.js/([0-9.]+)"]},"Mercado Shops":{"cookies":{"_mshops_ga_gid":""}},"Typekit":{"js":["typekit.config.js"],"html":["\u003clink [^\u003e]*href=\"[^\"]+use\\.typekit\\.(?:net|com)"]},"hCaptcha":{"html":["\u003cstyle[^\u003e]+[^\u003c]+#cf-hcaptcha-container[^\u003c]+\u003c/style\u003e"]},"TotalCode":{"headers":{"x-powered-by":"^totalcode$"}},"WEBDEV":{"headers":{"webdevsrc":""},"html":["\u003c!-- [a-za-z0-9_]+ [\\d/]+ [\\d:]+ webdev \\d\\d ([\\d.]+) --\u003e"],"meta":{"generator":["^webdev$"]}},"IIS":{"headers":{"server":"^(?:microsoft-)?iis(?:/([\\d.]+))?"},"implies":["Windows Server"]},"Kestrel":{"headers":{"server":"^kestrel"},"implies":["Microsoft ASP.NET"]},"KQS.store":{"js":["kqs_box","kqs_off"]},"CS Cart":{"js":["fn_compare_strings"],"html":["\u0026nbsp;powered by (?:\u003ca href=[^\u003e]+cs-cart\\.com|cs-cart)","\\.cm-noscript[^\u003e]+\u003c/style\u003e"],"implies":["PHP"]},"Website Creator":{"meta":{"generator":["website creator by hosttech"],"wsc_rendermode":[]},"implies":["PHP","MySQL","Vue.js"]},"Splitbee":{"js":["splitbee"]},"Advert Stream":{"js":["advst_is_above_the_fold"]},"Fedora":{"headers":{"server":"fedora"}},"Luigi’s Box":{"js":["luigis"]},"Modernizr":{"js":["modernizr._version"]},"LoginRadius":{"js":["loginradiusutility","loginradius","loginradiusdefaults","loginradiussdk"]},"Vuetify":{"html":["\u003cdiv data-app[^\u003e]+class=\"v-application"],"css":["\\.v-application \\.d-block "],"implies":["Vue.js"]},"OneSignal":{"js":["onesignal","__onesignalsdkloadcount"]},"Stripe":{"cookies":{"__stripe_mid":""},"js":["stripe.version"],"html":["\u003cinput[^\u003e]+data-stripe"]},"GOV.UK Elements":{"html":["\u003clink[^\u003e]+elements-page[^\u003e\"]+css","\u003cdiv[^\u003e]+phase-banner-alpha","\u003cdiv[^\u003e]+phase-banner-beta","\u003cdiv[^\u003e]+govuk-box-highlight"],"implies":["GOV.UK Toolkit"]},"SquirrelMail":{"js":["squirrelmail_loginpage_onload"],"html":["\u003csmall\u003esquirrelmail version ([.\\d]+)[^\u003c]*\u003cbr "],"implies":["PHP"]},"SilverStripe":{"html":["powered by \u003ca href=\"[^\u003e]+silverstripe"],"meta":{"generator":["^silverstripe"]},"implies":["PHP"]},"Atlassian Bitbucket":{"js":["bitbucket"],"html":["\u003cli\u003eatlassian bitbucket \u003cspan title=\"[a-z0-9]+\" id=\"product-version\" data-commitid=\"[a-z0-9]+\" data-system-build-number=\"[a-z0-9]+\"\u003e v([\\d.]+)\u003c"],"meta":{"application-name":["bitbucket"]},"implies":["Python"]},"Virgool":{"headers":{"x-powered-by":"^virgool$"}},"Quantcast Measure":{"js":["quantserve"]},"Quantcast Choice":{"js":["quantserve"]},"RebelMouse":{"headers":{"x-rebelmouse-cache-control":""},"html":["\u003c!-- powered by rebelmouse\\."]},"Zonos":{"js":["zonos","zonos","zonoscheckout"]},"React":{"js":["react.version","react.version"],"html":["\u003c[^\u003e]+data-react"]},"Lagoon":{"headers":{"x-lagoon":""}},"Tealeaf":{"js":["tealeaf"]},"VerifyPass":{"js":["verifypass_api_instantiator","verifypass_is_loaded","verifypass_popup"]},"Webtrends":{"js":["wtoptimize","webtrends"],"html":["\u003cimg[^\u003e]+id=\"dcsimg\"[^\u003e]+webtrends"]},"MoEngage":{"js":["moengage_api_key","moengage","downloadmoengage","moengage_object"]},"NEO - Omnichannel Commerce Platform":{"headers":{"powered":"jet-neo"}},"Mynetcap":{"meta":{"generator":["mynetcap"]}},"PhotoShelter":{"html":["\u003c!--\\s+#+ powered by the photoshelter beam platform","\u003clink[^\u003e]+c\\.photoshelter\\.com"],"implies":["PHP","MySQL","jQuery"]},"Shopfa":{"js":["shopfa"],"headers":{"x-powered-by":"^shopfa ([\\d.]+)$"},"meta":{"generator":["^shopfa ([\\d.]+)$"]}},"Act-On":{"js":["acton"]},"decimal.js":{"js":["decimal.round_half_floor"]},"tailwindcss":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+tailwindcss[@|/](?:\\^)?([\\d.]+)(?:/[a-z]+)?/(?:tailwind|base|components|utilities)(?:\\.min)?\\.css"]},"Yoast SEO":{"html":["\u003c!-- this site is optimized with the yoast (?:wordpress )?seo plugin v([\\d.]+) -"]},"mod_auth_pam":{"headers":{"server":"mod_auth_pam(?:/([\\d\\.]+))?"},"implies":["Apache"]},"Shopcada":{"js":["shopcada"]},"Scientific Linux":{"headers":{"x-powered-by":"scientific linux","server":"scientific linux"}},"MediaWiki":{"js":["mw.util.toggletoc","wgtitle","wgversion"],"html":["\u003cbody[^\u003e]+class=\"mediawiki\"","\u003c(?:a|img)[^\u003e]+\u003epowered by mediawiki\u003c/a\u003e","\u003ca[^\u003e]+/special:whatlinkshere/"],"meta":{"generator":["^mediawiki ?(.+)$"]},"implies":["PHP"]},"OpenLayers":{"js":["ol.canvasmap","openlayers.version_number"]},"RBS Change":{"html":["\u003chtml[^\u003e]+xmlns:change="],"meta":{"generator":["rbs change"]},"implies":["PHP"]},"SunOS":{"headers":{"server":"sunos( [\\d\\.]+)?","servlet-engine":"sunos( [\\d\\.]+)?"}},"Methode":{"html":["\u003c!-- methode uuid: \"[a-f\\d]+\" ?--\u003e"],"meta":{"eomportal-instanceid":["\\d+"],"eomportal-lastupdate":[],"eomportal-loid":["[\\d.]+"],"eomportal-uuid":["[a-f\\d]+"],"eomportal-id":["\\d+"]}},"ShopGold":{"cookies":{"egold":"^\\w+$","popup_shopgold":""}},"Fastspring":{"html":["\u003ca [^\u003e]*href=\"https?://sites\\.fastspring\\.com","\u003cform [^\u003e]*action=\"https?://sites\\.fastspring\\.com"]},"Google Tag Manager":{"js":["google_tag_manager","googletag"],"html":["googletagmanager\\.com/ns\\.html[^\u003e]+\u003e\u003c/iframe\u003e","\u003c!-- (?:end )?google tag manager --\u003e"]},"Weebly":{"js":["_w.configdomain"],"implies":["PHP","MySQL"]},"Yahoo! Tag Manager":{"html":["\u003c!-- (?:end )?yahoo! tag manager --\u003e"]},"Zepto":{"js":["zepto"]},"Varbase":{"meta":{"generator":["varbase"]},"implies":["Drupal"]},"Zanox":{"js":["zanox"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+ad\\.zanox\\.com"]},"Planet":{"meta":{"generator":["^planet(?:/([\\d.]+))?"]}},"Prediggo":{"js":["prediggo","prediggosearchformexternalac"]},"Incapsula":{"headers":{"x-cdn":"incapsula"}},"PIXIjs":{"js":["pixi","pixi.version"]},"Emarsys":{"js":["scarab","scarabqueue"]},"Amazon ALB":{"cookies":{"awsalb":""},"implies":["Amazon Web Services"]},"Adobe ColdFusion":{"js":["_cfemails"],"headers":{"cookie":"cftoken="},"html":["\u003c!-- start headertags\\.cfm"],"implies":["CFML"]},"Vercel":{"headers":{"server":"^now$","x-now-trace":""}},"GitLab CI/CD":{"meta":{"description":["gitlab ci/cd is a tool built into gitlab for software development through continuous methodologies."]},"implies":["Ruby on Rails"]},"Sitevision CMS":{"cookies":{"sitevisionltm":""}},"Atlassian Jira":{"js":["jira.id"],"meta":{"application-name":["jira"],"data-version":["([\\d.]+)"]},"implies":["Java"]},"Sphinx":{"js":["documentation_options"],"html":["created using \u003ca href=\"https?://(?:www\\.)?sphinx-doc\\.org/\"\u003esphinx\u003c/a\u003e ([0-9.]+)\\."]},"Webflow":{"js":["webflow"],"html":["\u003chtml[^\u003e]+data-wf-site"],"meta":{"generator":["webflow"]}},"NitroPack":{"meta":{"generator":["nitropack"]}},"Webzi":{"js":["webzi"],"meta":{"generator":["^webzi"]}},"PHP-Nuke":{"html":["\u003c[^\u003e]+powered by php-nuke"],"meta":{"generator":["php-nuke"]},"implies":["PHP"]},"Attentive":{"js":["__attentive_domain","attn_email_save","__attentive"]},"Foswiki":{"cookies":{"foswikistrikeone":""},"js":["foswiki"],"headers":{"x-foswikiuri":""},"html":["\u003cdiv class=\"foswiki(?:copyright|page|main)\"\u003e"],"meta":{"foswiki.servertime":[],"foswiki.wikiname":[]},"implies":["Perl"]},"Sivuviidakko":{"meta":{"generator":["sivuviidakko"]}},"Bread":{"js":["breadshopify","bread.apphost","breadcalc","breaderror","breadloaded"]},"Convert":{"js":["convert","convertdata","convert_temp"]},"Moment.js":{"js":["moment","moment.version"]},"Ametys":{"meta":{"generator":["(?:ametys|anyware technologies)"]},"implies":["Java"]},"Bolt Payments":{"js":["boltcheckout","bolt_callbacks"]},"ClickTale":{"js":["clicktaleglobal","clicktalestarteventsignal","clicktale","clicktaleevent"]},"Uscreen":{"js":["analyticshost"]},"WebEngage":{"js":["webengage.__v"]},"SmartSite":{"html":["\u003c[^\u003e]+/smartsite\\.(?:dws|shtml)\\?id="],"meta":{"author":["redacteur smartinstant"]}},"Jimdo":{"headers":{"x-jimdo-instance":""}},"Yottaa":{"meta":{"x-yottaa-metrics":[],"x-yottaa-optimizations":[]}},"ImpressPages":{"meta":{"generator":["impresspages(?: cms)?( [\\d.]*)?"]},"implies":["PHP"]},"JSEcoin":{"js":["jsemine"]},"Maxemail":{"js":["mxm.basket","mxm.formhandler","mxm.tracker"]},"Cufon":{"js":["cufon"]},"Gravity Forms":{"html":["\u003cdiv class=(?:\"|')[^\u003e]*gform_wrapper","\u003cdiv class=(?:\"|')[^\u003e]*gform_body","\u003cul [^\u003e]*class=(?:\"|')[^\u003e]*gform_fields","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/gravityforms/css/"],"implies":["WordPress"]},"OXID eShop":{"cookies":{"sid_key":"oxid"},"js":["oxloginbox","oxminibasket","oxmodalpopup","oxtopmenu","oxcookienote","oxinputvalidator"],"implies":["PHP"]},"LiveIntent":{"js":["li.advertiserid"]},"Oribi":{"js":["oribi"]},"FAST ESP":{"html":["\u003cform[^\u003e]+id=\"fastsearch\""]},"VirtueMart":{"html":["\u003cdiv id=\"vmmainpage"],"implies":["Joomla"]},"AT Internet Analyzer":{"js":["atinternet","xtsite"]},"Apple Pay":{"js":["applepay","enableapplepay"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-apple_pay","\u003cscript id=\"apple-pay"]},"Shoplo":{"js":["shoploajax"]},"mini_httpd":{"headers":{"server":"mini_httpd(?:/([\\d.]+))?"}},"Ruby Receptionists":{"js":["rubyapi"]},"MochiKit":{"js":["mochikit","mochikit.mochikit.version"]},"Coaster CMS":{"meta":{"generator":["^coaster cms v([\\d.]+)$"]},"implies":["Laravel"]},"Shoporama":{"meta":{"generator":["shoporama"]}},"KISSmetrics":{"js":["km_cookie_domain"]},"Docusaurus":{"js":["search.indexname"],"meta":{"generator":["^docusaurus(?: v(.+))?$"]},"implies":["React","webpack"]},"UsableNet":{"html":["\u003ciframe[ˆ\u003e]*\\.usablenet\\.com/pt/"]},"CleverTap":{"js":["clevertap"]},"Websale":{"cookies":{"websale_ac":""}},"WEBXPAY":{"js":["webxpay"],"html":["powered by \u003ca href=\"https://www\\.webxpay\\.com\"\u003ewebxpay\u003c"]},"Blessing Skin":{"js":["blessing.version"],"implies":["Laravel"]},"Brownie":{"headers":{"x-powered-by":"brownie"},"implies":["PHP","MySQL","Amazon Web Services","Bootstrap","jQuery"]},"Chart.js":{"js":["chart","chart.defaults.doughnut","chart.ctx.beziercurveto"]},"ManyChat":{"js":["mcwidget"]},"wisyCMS":{"meta":{"generator":["^wisy cms[ v]{0,3}([0-9.,]*)"]}},"Lightbox":{"html":["\u003clink [^\u003e]*href=\"[^\"]+lightbox(?:\\.min)?\\.css"]},"Yepcomm":{"meta":{"author":["yepcomm tecnologia"],"copyright":["yepcomm tecnologia"]}},"CMS Made Simple":{"cookies":{"cmssessid":""},"meta":{"generator":["cms made simple"]},"implies":["PHP"]},"Flywheel":{"headers":{"x-fw-static":""},"implies":["WordPress"]},"AOLserver":{"headers":{"server":"aolserver/?([\\d.]+)?"}},"Azure CDN":{"headers":{"server":"^(?:ecacc|ecs|ecd)","x-ec-debug":""}},"Braze":{"js":["appboy","appboyqueue"]},"Freshworks CRM":{"js":["zargetform","zarget","zargetapi"]},"EmbedThis Appweb":{"headers":{"server":"mbedthis-appweb(?:/([\\d.]+))?"}},"Plone":{"meta":{"generator":["plone"]},"implies":["Python"]},"Websocket":{"html":["\u003clink[^\u003e]+rel=[\"']web-socket[\"']","\u003c(?:link|a)[^\u003e]+href=[\"']wss?://"]},"ConvertFlow":{"js":["convertflow"]},"Express":{"headers":{"x-powered-by":"^express$"},"implies":["Node.js"]},"Arc Publishing":{"js":["fusion.arcsite"],"html":["\u003cdiv [^\u003e]*id=\"pb-root\""]},"Sovrn//Commerce":{"js":["vglnk","vl_cb","vl_disable"]},"Stack Analytix":{"js":["stackanalysis"]},"Plausible":{"js":["plausible"]},"Mastercard":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-mastercard"]},"Brightspot":{"headers":{"x-powered-by":"^brightspot$"},"implies":["Java"]},"Branch":{"js":["branch.setbranchviewdata","branch_callback__0"]},"Broadstreet":{"js":["broadstreet"]},"ClickHeat":{"js":["clickheatserver"],"implies":["PHP"]},"Drupal":{"js":["drupal"],"headers":{"expires":"19 nov 1978","x-drupal-cache":""},"html":["\u003c(?:link|style)[^\u003e]+\"/sites/(?:default|all)/(?:themes|modules)/"],"meta":{"generator":["^drupal(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"git":{"meta":{"generator":["\\bgit/([\\d.]+\\d)"]}},"Nepso":{"headers":{"x-powered-cms":"nepso"}},"eSyndiCat":{"js":["esyndicat"],"headers":{"x-drectory-script":"^esyndicat"},"meta":{"generator":["^esyndicat "]},"implies":["PHP"]},"HelpDocs":{"js":["hdanalytics","hdutils","hd_instant_search"]},"Apollo":{"js":["__apollo_client__","__apollo_client__.version"],"implies":["GraphQL","TypeScript"]},"MaxSite CMS":{"meta":{"generator":["maxsite cms"]},"implies":["PHP"]},"HTTP/2":{"headers":{"x-firefox-spdy":"h2"}},"AWIN":{"cookies":{"bagawin":""},"js":["awin.tracking"]},"Backbone.js":{"js":["backbone","backbone.version"],"implies":["Underscore.js"]},"Microsoft Advertising":{"cookies":{"_uetvid":"\\w+","_uetsid":"\\w+"},"js":["uetq","uet"]},"Aegea":{"headers":{"x-powered-by":"^e2 aegea v(\\d+)$"},"implies":["PHP","jQuery"]},"Swiftype":{"js":["swiftype"]},"XWiki":{"html":["\u003chtml[^\u003e]data-xwiki-[^\u003e]\u003e"],"meta":{"wiki":["xwiki"]},"implies":["Java"]},"Microsoft ASP.NET":{"cookies":{"asp.net_sessionid":""},"headers":{"x-aspnet-version":"(.+)","x-powered-by":"^asp\\.net"},"html":["\u003cinput[^\u003e]+name=\"__viewstate"],"implies":["IIS"]},"ownCloud":{"html":["\u003ca href=\"https://owncloud\\.com\" target=\"_blank\"\u003eowncloud inc\\.\u003c/a\u003e\u003cbr/\u003eyour cloud, your data, your way!"],"meta":{"apple-itunes-app":["app-id=543672169"]},"implies":["PHP"]},"Zen Cart":{"meta":{"generator":["zen cart"]}},"phpMyAdmin":{"js":["pma_absolute_uri"],"html":["!\\[cdata\\[[^\u003c]*pma_version:\\\"([\\d.]+)","(?: \\| phpmyadmin ([\\d.]+)\u003c\\/title\u003e|pma_sendheaderlocation\\(|\u003clink [^\u003e]*href=\"[^\"]*phpmyadmin\\.css\\.php)"],"implies":["PHP","MySQL"]},"Beyable":{"cookies":{"beyable-cart":""},"js":["beyablekey","beyable","beyabledomain"]},"Bolt CMS":{"meta":{"generator":["bolt"]},"implies":["PHP"]},"Divi":{"js":["divi"]},"Nosto":{"js":["nosto","nostojs"],"meta":{"nosto-version":["([\\d.]+)"]}},"Booksy":{"js":["booksy"]},"Sellacious":{"js":["sellaciousviewcartaio"],"implies":["Joomla"]},"SummerCart":{"js":["sc","scevents"],"implies":["PHP"]},"uPortal":{"js":["uportal"],"meta":{"description":[" uportal "]},"implies":["Java"]},"Oracle Dynamic Monitoring Service":{"headers":{"x-oracle-dms-ecid":""}},"Google App Engine":{"headers":{"server":"google frontend"}},"IBM HTTP Server":{"headers":{"server":"ibm_http_server(?:/([\\d.]+))?"}},"SOBI 2":{"html":["(?:\u003c!-- start of sigsiu online business index|\u003cdiv[^\u003e]* class=\"sobi2)"],"implies":["Joomla"]},"Solve Media":{"js":["adcopy-puzzle-image-image","acpuzzle","_acpuzzle","_adcopy-puzzle-image-image"]},"Atlassian Statuspage":{"headers":{"x-statuspage-version":""},"html":["\u003ca[^\u003e]*href=\"https?://(?:www\\.)?statuspage\\.io/powered-by[^\u003e]+\u003e"]},"AccessiBe":{"js":["acsb","acsbjs"]},"Visualsoft":{"cookies":{"vscommerce":""},"meta":{"vsvatprices":[],"vs_status_checker_version":["\\d+"]}},"LiveAgent":{"js":["liveagent"]},"PHPFusion":{"headers":{"x-phpfusion":"(.+)$","x-powered-by":"phpfusion (.+)$"},"html":["powered by \u003ca href=\"[^\u003e]+phpfusion","powered by \u003ca href=\"[^\u003e]+php-fusion"],"implies":["PHP","MySQL"]},"Aplazame":{"js":["aplazame"]},"Intercom Articles":{"html":["\u003ca href=\"https://www.intercom.com/intercom-link[^\"]+solution=customer-support[^\u003e]+\u003ewe run on intercom"]},"GoDaddy Website Builder":{"cookies":{"dps_site_id":""},"meta":{"generator":["go daddy website builder (.+)"]}},"Splunk":{"html":["\u003cp class=\"footer\"\u003e\u0026copy; [-\\d]+ splunk inc\\.(?: splunk ([\\d\\.]+(?: build [\\d\\.]*\\d)?))?[^\u003c]*\u003c/p\u003e"],"meta":{"author":["splunk inc"]}},"MochiWeb":{"headers":{"server":"mochiweb(?:/([\\d.]+))?"}},"Atlassian FishEye":{"cookies":{"fesessionid":""},"html":["\u003ctitle\u003e(?:log in to )?fisheye (?:and crucible )?([\\d.]+)?\u003c/title\u003e"]},"OneStat":{"js":["onestat_pageview"]},"PHPDebugBar":{"js":["phpdebugbar","phpdebugbar"]},"Shuttle":{"js":["shuttle.frontapp"],"implies":["Laravel","PHP","Amazon Web Services"]},"Chamilo":{"headers":{"x-powered-by":"chamilo ([\\d.]+)"},"html":["\"\u003echamilo ([\\d.]+)\u003c/a\u003e"],"meta":{"generator":["chamilo ([\\d.]+)"]},"implies":["PHP"]},"DNN":{"cookies":{"dotnetnukeanonymous":""},"js":["dotnetnuke","dnn.apiversion"],"headers":{"cookie":"dnn_ismobile=","dnnoutputcache":""},"html":["\u003c!-- by dotnetnuke corporation","\u003c!-- dnn platform"],"meta":{"generator":["dotnetnuke"]},"implies":["Microsoft ASP.NET"]},"Redis Object Cache":{"html":["\u003c!--\\s+performance optimized by redis object cache"],"implies":["Redis","WordPress"]},"GetSimple CMS":{"meta":{"generator":["getsimple"]},"implies":["PHP"]},"JavaServer Faces":{"headers":{"x-powered-by":"jsf(?:/([\\d.]+))?"},"implies":["Java"]},"Amazon EC2":{"headers":{"server":"\\(amazon\\)"},"implies":["Amazon Web Services"]},"Question2Answer":{"html":["\u003c!-- powered by question2answer"],"implies":["PHP"]},"PeerTube":{"meta":{"og:platform":["^peertube$"]}},"WordPress":{"js":["wp_username"],"headers":{"x-pingback":"/xmlrpc\\.php$","link":"rel=\"https://api\\.w\\.org/\""},"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+/wp-(?:content|includes)/","\u003clink[^\u003e]+s\\d+\\.wp\\.com"],"meta":{"generator":["^wordpress ?([\\d.]+)?"],"shareaholic:wp_version":[]},"implies":["PHP","MySQL"]},"JTL Shop":{"cookies":{"jtlshop":""},"html":["(?:\u003cinput[^\u003e]+name=\"jtlshop|\u003ca href=\"jtl\\.php)"]},"Lodash":{"js":["_.differenceby","_.templatesettings.imports._.templatesettings.imports._.version","_.version"]},"Airee":{"headers":{"server":"^airee"}},"JET Enterprise":{"headers":{"powered":"jet-enterprise"}},"Pingoteam":{"meta":{"designer":["pingoteam"]},"implies":["PHP"]},"Microsoft PowerPoint":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:powerpoint\"|\u003clink rel=\"?presentation-xml\"? href=\"?[^\"]+\\.xml\"?\u003e|\u003co:presentationformat\u003e[^\u003c]+\u003c/o:presentationformat\u003e[^!]+\u003co:slides\u003e\\d+\u003c/o:slides\u003e(?:[^!]+\u003co:version\u003e([\\d.]+)\u003c/o:version\u003e)?)"],"meta":{"progid":["^powerpoint\\."],"generator":["microsoft powerpoint ( [\\d.]+)?"]}},"Dancer":{"headers":{"server":"perl dancer ([\\d.]+)","x-powered-by":"perl dancer ([\\d.]+)"},"implies":["Perl"]},"Nuxt.js":{"js":["$nuxt"],"html":["\u003cdiv [^\u003e]*id=\"__nuxt\"","\u003cscript [^\u003e]*\u003ewindow\\.__nuxt__"],"implies":["Vue.js","Node.js"]},"Less":{"html":["\u003clink[^\u003e]+ rel=\"stylesheet/less\""]},"three.js":{"js":["three.revision"]},"Zone.js":{"js":["zone.root"],"implies":["Angular"]},"Python":{"headers":{"server":"(?:^|\\s)python(?:/([\\d.]+))?"}},"Pligg":{"js":["pligg_"],"html":["\u003cspan[^\u003e]+id=\"xvotes-0"],"meta":{"generator":["pligg"]}},"PersonaClick":{"js":["personaclick","personaclick_callback"]},"Shopery":{"headers":{"x-shopery":""},"implies":["PHP","Symfony","Elcodi"]},"WebSite X5":{"meta":{"generator":["incomedia website x5 (\\w+ [\\d.]+)"]}},"Google Analytics Enhanced eCommerce":{"js":["gaplugins.ec"],"implies":["Google Analytics"]},"OpenUI5":{"js":["sap.ui.version"]},"Adabra":{"js":["adabrapreview","adabra_version_panel","adabra_version_track"]},"Yaws":{"headers":{"server":"yaws(?: ([\\d.]+))?"}},"Captch Me":{"js":["captchme"]},"Sitecore":{"cookies":{"sc_analytics_global_cookie":""},"html":["\u003cimg[^\u003e]+src=\"[^\u003e]*/~/media/[^\u003e]+\\.ashx"]},"nghttpx - HTTP/2 proxy":{"headers":{"server":"nghttpx nghttp2/?([\\d.]+)?"}},"Atlassian Confluence":{"headers":{"x-confluence-request-time":""},"meta":{"confluence-request-time":[]},"implies":["Java"]},"mod_wsgi":{"headers":{"server":"mod_wsgi(?:/([\\d.]+))?","x-powered-by":"mod_wsgi(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"Wiki.js":{"js":["wiki.$_apolloinitdata","wiki.$apolloprovider"],"implies":["Node.js"]},"Intel Active Management Technology":{"headers":{"server":"intel\\(r\\) active management technology(?: ([\\d.]+))?"}},"AdRoll":{"js":["adroll_adv_id","adroll_pix_id"]},"Coinimp":{"js":["client.anonymous"]},"SweetAlert2":{"js":["sweetalert2"],"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweetalert2(?:\\.min)?\\.css"]},"Akka HTTP":{"headers":{"server":"akka-http(?:/([\\d.]+))?"}},"CubeCart":{"html":["(?:powered by \u003ca href=[^\u003e]+cubecart\\.com|\u003cp[^\u003e]+\u003epowered by cubecart)"],"meta":{"generator":["cubecart"]},"implies":["PHP"]},"Apache Wicket":{"js":["wicket"],"implies":["Java"]},"Gitiles":{"html":["powered by \u003ca href=\"https://gerrit\\.googlesource\\.com/gitiles/\"\u003egitiles\u003c"],"implies":["Java","git"]},"Robin":{"js":["_robin_getrobinjs","robin_settings","robin_storage_settings"]},"Shoptet":{"js":["shoptet"],"html":["\u003clink [^\u003e]*href=\"https?://cdn\\.myshoptet\\.com/"],"meta":{"web_author":["^shoptet"]},"implies":["PHP"]},"Hammer.js":{"js":["ha.version","hammer","hammer.version"]},"EX.CO":{"js":["__exco","__exco_integration_type","excopixelurl"]},"OpenX":{"js":["openx.name"]},"Flyspray":{"cookies":{"flyspray_project":""},"html":["(?:\u003ca[^\u003e]+\u003epowered by flyspray|\u003cmap id=\"projectsearchform)"],"implies":["PHP"]},"Crazy Egg":{"js":["ce2"]},"FrontPage":{"meta":{"progid":["^frontpage\\."],"generator":["microsoft frontpage(?:\\s((?:express )?[\\d.]+))?"]}},"OpenGSE":{"headers":{"server":"gse"},"implies":["Java"]},"Modified":{"meta":{"generator":["\\(c\\) by modified ecommerce shopsoftware ------ http://www\\.modified-shop\\.org"]}},"Alpine.js":{"js":["alpine.version"],"html":["\u003c[^\u003e]+[^\\w-]x-data[^\\w-][^\u003c]+"]},"SimpleHTTP":{"headers":{"server":"simplehttp(?:/([\\d.]+))?"}},"Amazon Webstore":{"js":["amzn"]},"Chaport":{"js":["chaport","chaportconfig"]},"Centminmod":{"headers":{"x-powered-by":"centminmod"},"implies":["CentOS","Nginx","PHP"]},"EKM":{"cookies":{"ekmpowershop":""},"js":["_ekmpinpoint"]},"WPCacheOn":{"headers":{"x-powered-by":"^optimized by wpcacheon"},"implies":["WordPress"]},"TakeDrop":{"js":["webpackjsonptakedrop-react"]},"Hotaru CMS":{"cookies":{"hotaru_mobile":""},"meta":{"generator":["hotaru cms"]},"implies":["PHP"]},"MkDocs":{"meta":{"generator":["^mkdocs-([\\d.]+)"]}},"Open eShop":{"meta":{"author":["open-eshop\\.com"],"copyright":["open eshop ?([0-9.]+)?"]},"implies":["PHP"]},"EasyDigitalDownloads":{"meta":{"generator":["^easy digital downloads v(.*)$"]}},"Loox":{"js":["loox_global_hash"]},"Nukeviet CMS":{"js":["nv_is_change_act_confirm","nv_digitalclock"],"meta":{"generator":["nukeviet v([\\d.]+)"]}},"Instabot":{"js":["instabot"]},"DedeCMS":{"js":["dedecontainer"],"implies":["PHP"]},"Prefix-Free":{"js":["prefixfree"]},"Omise":{"js":["omise","omisecard"]},"Bugzilla":{"cookies":{"bugzilla_login_request_cookie":""},"js":["bugzilla"],"html":["href=\"enter_bug\\.cgi\"\u003e","\u003cmain id=\"bugzilla-body\"","\u003ca href=\"https?://www\\.bugzilla\\.org/docs/([0-9.]+)/[^\u003e]+\u003ehelp\u003c","\u003cspan id=\"information\" class=\"header_addl_info\"\u003eversion ([\\d.]+)\u003c"],"meta":{"generator":["bugzilla ?([\\d.]+)?"]},"implies":["Perl"]},"MyBB":{"js":["mybb"],"html":["(?:\u003cscript [^\u003e]+\\s+\u003c!--\\s+lang\\.no_new_posts|\u003ca[^\u003e]* title=\"powered by mybb)"],"implies":["PHP","MySQL"]},"Snowplow Analytics":{"cookies":{"_sp_id":""},"js":["globalsnowplownamespace","snowplow"]},"Commerce Server":{"headers":{"commerce-server-software":""},"implies":["Microsoft ASP.NET"]},"OpenResty":{"headers":{"server":"openresty(?:/([\\d.]+))?"},"implies":["Nginx"]},"AddThis":{"js":["addthis"]},"phpDocumentor":{"html":["\u003c!-- generated by phpdocumentor"],"implies":["PHP"]},"Subrion":{"headers":{"x-powered-cms":"subrion cms"},"meta":{"generator":["^subrion "]},"implies":["PHP"]},"Miva":{"js":["mivajs.screen","mivajs.store_code","mivavm_api","mivavm_version","mivajs","mivajs.page","mivajs.product_code","mivajs.product_id"],"headers":{"content-disposition":"filename=(?:mvga\\.js|mivaevents\\.js)"}},"script.aculo.us":{"js":["scriptaculous.version"]},"Ant Design":{"js":["antd"],"html":["\u003c[^\u003e]*class=\"ant-(?:btn|col|row|layout|breadcrumb|menu|pagination|steps|select|cascader|checkbox|calendar|form|input-number|input|mention|rate|radio|slider|switch|tree-select|time-picker|transfer|upload|avatar|badge|card|carousel|collapse|list|popover|tooltip|table|tabs|tag|timeline|tree|alert|modal|message|notification|progress|popconfirm|spin|anchor|back-top|divider|drawer)","\u003ci class=\"anticon anticon-"]},"Pinterest Conversion Tag":{"js":["pintrk"]},"Sarka-SPIP":{"meta":{"generator":["sarka-spip(?:\\s([\\d.]+))?"]},"implies":["SPIP"]},"RequireJS":{"js":["requirejs.version"]},"Peek":{"js":["peek","peekjsapi","_peekconfig"]},"phpCMS":{"js":["phpcms"],"implies":["PHP"]},"Amplitude":{"js":["amplitude_key"]},"Google Optimize":{"js":["google_optimize"]},"OpenNemas":{"headers":{"x-powered-by":"opennemas"},"meta":{"generator":["opennemas"]}},"NSW Design System":{"js":["nsw.initsite"]},"AudioEye":{"html":["\u003ciframe[^\u003e]*audioeye\\.com/frame/cookiestorage"]},"OneAll":{"js":["oa_social_login"]},"Contao":{"html":["\u003c!--[^\u003e]+powered by (?:typolight|contao)[^\u003e]*--\u003e","\u003clink[^\u003e]+(?:typolight|contao)\\.css"],"meta":{"generator":["^contao open source cms$"]},"implies":["PHP"]},"TornadoServer":{"headers":{"server":"tornadoserver(?:/([\\d.]+))?"}},"Appointy":{"html":["\u003ciframe[^\u003e]+src=\"?https://[\\w\\d\\-]+\\.appointy\\.com"]},"MailChimp":{"js":["mc4wp"],"html":["\u003cform [^\u003e]*data-mailchimp-url","\u003cform [^\u003e]*id=\"mc-embedded-subscribe-form\"","\u003cform [^\u003e]*name=\"mc-embedded-subscribe-form\"","\u003cinput [^\u003e]*id=\"mc-email\"","\u003c!-- begin mailchimp signup form --\u003e"]},"WP-Statistics":{"html":["\u003c!-- analytics by wp-statistics v([\\d.]+) -"],"implies":["WordPress"]},"Statically":{"headers":{"server":"^statically$"},"html":["\u003clink [^\u003e]*?href=\"?[a-z]*?:?//cdn\\.statically\\.io/"]},"JBoss Application Server":{"headers":{"x-powered-by":"jboss(?:-([\\d.]+))?"}},"Facebook Login":{"js":["fb.getloginstatus"]},"Eleanor CMS":{"meta":{"generator":["eleanor"]},"implies":["PHP"]},"Highlight.js":{"js":["hljs.highlightblock","hljs.listlanguages"]},"WHMCS":{"js":["whmcs"]},"Green Valley CMS":{"html":["\u003cimg[^\u003e]+/dsresource\\?objectid="],"meta":{"dc.identifier":["/content\\.jsp\\?objectid="]},"implies":["Apache Tomcat"]},"Jirafe":{"js":["jirafe"]},"SiteSpect":{"js":["ss","ss_dom_var"]},"Mozard Suite":{"meta":{"author":["mozard"]}},"OpenGrok":{"cookies":{"opengrok":""},"meta":{"generator":["opengrok(?: v?([\\d.]+))?"]},"implies":["Java"]},"MathJax":{"js":["mathjax","mathjax.version"]},"CherryPy":{"headers":{"server":"cherrypy(?:/([\\d.]+))?"}},"Riskified":{"js":["riskx","riskifiedbeaconload"],"headers":{"server":"riskified server"},"html":["\u003c[^\u003e]*beacon\\.riskified\\.com","\u003c[^\u003e]*c\\.riskified\\.com"]},"Nette Framework":{"cookies":{"nette-browser":""},"js":["nette.version","nette"],"headers":{"x-powered-by":"^nette framework"},"html":["\u003cinput[^\u003e]+data-nette-rules","\u003cdiv[^\u003e]+id=\"snippet-","\u003cinput[^\u003e]+id=\"frm-"],"implies":["PHP"]},"Amber":{"headers":{"x-powered-by":"^amber$"}},"Plyr":{"js":["plyr"]},"Laravel":{"cookies":{"laravel_session":""},"js":["laravel"],"implies":["PHP"]},"Gentoo":{"headers":{"x-powered-by":"gentoo"}},"Recart":{"js":["__recart","recart"]},"basket.js":{"js":["basket.isvaliditem"]},"Picreel":{"js":["picreel"]},"RockRMS":{"meta":{"generator":["^rock v([0-9.]+)"]},"implies":["Windows Server","IIS","Microsoft ASP.NET"]},"Flarum":{"js":["app.cache.discussionlist","app.forum.freshness"],"html":["\u003cdiv id=\"flarum-loading\""],"implies":["PHP","MySQL"]},"CMSimple":{"meta":{"generator":["cmsimple( [\\d.]+)?"]},"implies":["PHP"]},"Zipkin":{"headers":{"x-b3-flags":""}},"Amiro.CMS":{"meta":{"generator":["amiro"]},"implies":["PHP"]},"Smart Ad Server":{"js":["smartadserver"],"html":["\u003cimg[^\u003e]+smartadserver\\.com\\/call"]},"Twilight CMS":{"headers":{"x-powered-cms":"twilight cms"}},"CoconutSoftware":{"cookies":{"coconut_calendar":""}},"Blesta":{"cookies":{"blesta_sid":""}},"Meteor":{"js":["meteor.release","meteor"],"html":["\u003clink[^\u003e]+__meteor-css__"],"implies":["MongoDB","Node.js"]},"Xanario":{"meta":{"generator":["xanario shopsoftware"]}},"UserRules":{"js":["_usrp"]},"Misskey":{"html":["\u003c!-- thank you for using misskey! @syuilo --\u003e"],"meta":{"application-name":["misskey"]}},"Czater":{"js":["$czater","$czatermethods"]},"AquilaCMS":{"meta":{"powered-by":["aquilacms"]},"implies":["Next.js","Node.js","React","MongoDB","Amazon Web Services"]},"Izooto":{"js":["izooto","_izooto"]},"AB Tasty":{"js":["abtasty","_abtasty","loadabtasty"]},"Java":{"cookies":{"jsessionid":""}},"prettyPhoto":{"js":["pp_titles","pp_alreadyinitialized","pp_descriptions","pp_images"],"html":["(?:\u003clink [^\u003e]*href=\"[^\"]*prettyphoto(?:\\.min)?\\.css|\u003ca [^\u003e]*rel=\"prettyphoto)"],"implies":["jQuery"]},"Fastcommerce":{"meta":{"generator":["^fastcommerce"]}},"JivoChat":{"js":["jivo_api","jivo_version"]},"EPiServer":{"cookies":{"epitrace":""},"meta":{"generator":["episerver"]},"implies":["Microsoft ASP.NET"]},"Arc":{"js":["arc.p2pclient","arcwidgetjsonp"]},"ZK":{"html":["\u003c!-- zk [.\\d\\s]+--\u003e"],"implies":["Java"]},"Kibana":{"headers":{"kbn-name":"kibana","kbn-version":"^([\\d.]+)$"},"html":["\u003ctitle\u003ekibana\u003c/title\u003e"],"implies":["Node.js","Elasticsearch"]},"Facebook Pixel":{"js":["_fbq"]},"Indico":{"cookies":{"makacsession":""},"html":["powered by\\s+(?:cern )?\u003ca href=\"http://(?:cdsware\\.cern\\.ch/indico/|indico-software\\.org|cern\\.ch/indico)\"\u003e(?:cds )?indico( [\\d\\.]+)?"]},"Primis":{"js":["sekindonativeskinapi","sekindodisplayedplacement","sekindoflowingplayeron"]},"Project Wonderful":{"js":["pw_adloader"],"html":["\u003cdiv[^\u003e]+id=\"pw_adbox_"]},"Yahoo Advertising":{"js":["adxinserthtml"],"html":["\u003ciframe[^\u003e]+adserver\\.yahoo\\.com","\u003cimg[^\u003e]+clicks\\.beap\\.bc\\.yahoo\\.com"]},"FluxBB":{"html":["\u003cp id=\"poweredby\"\u003e[^\u003c]+\u003ca href=\"https?://fluxbb\\.org/\"\u003e"],"implies":["PHP"]},"Crisp Live Chat":{"js":["$crisp","crisp_website_id"]},"Elm":{"js":["elm.main.embed","elm.main.init"]},"eWAY Payments":{"html":["\u003cimg [^\u003e]*src=\"[^/]*//[^/]*eway\\.com"]},"Netlify":{"headers":{"server":"^netlify","x-nf-request-id":""}},"Sovrn":{"js":["sovrn","sovrn_render"]},"VWO":{"js":["vwo","__vwo"]},"Okendo":{"js":["okereviewswidgetoninit","okewidgetcontrolinit","okendoreviews"]},"VTEX":{"cookies":{"vtexfingerprint":""},"headers":{"server":"^vtex io$","powered":"vtex"}},"Neos CMS":{"headers":{"x-flow-powered":"neos/?(.+)?$"},"implies":["Neos Flow"]},"Sotel":{"meta":{"generator":["sotel"]}},"Plotly":{"js":["plotly.version"],"implies":["D3"]},"CloudSuite":{"cookies":{"cs_secure_session":""}},"SEMrush":{"js":["semrush"]},"Okta":{"js":["oktaauth","isoktaenabled","oktacurrentsessionurl"]},"Base":{"js":["base.app.open_nav"],"meta":{"base-theme-name":["\\d+"]}},"GoStats":{"js":["_gostatsrun","_go_track_src","go_msie"]},"FilePond":{"js":["filepond","filepond.create","filepond.setoptions"]},"gunicorn":{"headers":{"server":"gunicorn(?:/([\\d.]+))?"}},"a-blog cms":{"meta":{"generator":["a-blog cms"]},"implies":["PHP"]},"Marked":{"js":["marked"]},"INFOnline":{"js":["szmvars","iam_data"]},"UpSellit":{"js":["usi_cookies","usi_analytics","usi_app","usi_commons"]},"Etracker":{"js":["_etracker"]},"AOS":{"js":["aos.refresh","aos.refreshhard","aos.init"]},"Gravitec":{"js":["gravitec","gravitecwebpackjsonp"]},"Immutable.js":{"js":["immutable","immutable.version"]},"My Food Link":{"html":["\u003cdiv class='mfl-made-by-myfoodlink'\u003e","\u003ca href=\"https://www.myfoodlink.com.au"]},"MadAdsMedia":{"js":["setmiframe","setmrefurl"]},"Seravo":{"headers":{"x-powered-by":"^seravo"},"implies":["WordPress"]},"CDN77":{"headers":{"server":"^cdn77-turbo$"}},"Pagekit":{"meta":{"generator":["pagekit"]}},"Sanity":{"headers":{"x-sanity-shard":""}},"jsDelivr":{"html":["\u003clink [^\u003e]*?href=\"?[a-za-z]*?:?//cdn\\.jsdelivr\\.net/"]},"Lift":{"headers":{"x-lift-version":"(.+)"},"implies":["Scala"]},"Squiz Matrix":{"headers":{"x-powered-by":"squiz matrix"},"html":["\u003c!--\\s+running (?:mysource|squiz) matrix"],"meta":{"generator":["squiz matrix"]},"implies":["PHP"]},"JBoss Web":{"headers":{"x-powered-by":"jbossweb(?:-([\\d.]+))?"},"implies":["JBoss Application Server"]},"webpack":{"js":["webpackjsonp"]},"Webgains":{"js":["itclkq"]},"Snoobi":{"js":["snoobi"]},"J2Store":{"js":["j2storeurl"],"implies":["Joomla"]},"Jive":{"headers":{"x-jive-user-id":""}},"StackPath":{"headers":{"x-provided-by":"^stackcdn(?: ([\\d.]+))?","x-backend-server":"hosting\\.stackcp\\.net$"}},"Ruby on Rails":{"cookies":{"_session_id":""},"headers":{"x-powered-by":"mod_(?:rails|rack)","server":"mod_(?:rails|rack)"},"meta":{"csrf-param":["^authenticity_token$"]},"implies":["Ruby"]},"Sizmek":{"html":["(?:\u003ca [^\u003e]*href=\"[^/]*//[^/]*serving-sys\\.com/|\u003cimg [^\u003e]*src=\"[^/]*//[^/]*serving-sys\\.com/)"]},"Inertia":{"headers":{"x-inertia":""}},"YaBB":{"html":["powered by \u003ca href=\"[^\u003e]+yabbforum"]},"Amazon Web Services":{"headers":{"x-amz-id-2":""}},"Rickshaw":{"js":["rickshaw"],"implies":["D3"]},"Leanplum":{"js":["leanplum"]},"Spree":{"html":["(?:\u003clink[^\u003e]*/assets/store/all-[a-z\\d]{32}\\.css[^\u003e]+\u003e|\u003cscript\u003e\\s*spree\\.(?:routes|translations|api_key))"],"implies":["Ruby on Rails"]},"VIVVO":{"cookies":{"vivvosessionid":""},"js":["vivvo"]},"Next.js":{"js":["__next_data__"],"headers":{"x-powered-by":"^next\\.js ?([0-9.]+)?"},"implies":["React","webpack","Node.js"]},"AfterBuy":{"html":["\u003cdd\u003ethis onlinestore is brought to you by via-online gmbh afterbuy\\. information and contribution at https://www\\.afterbuy\\.de\u003c/dd\u003e"]},"SPNEGO":{"headers":{"www-authenticate":"^negotiate"}},"Hiawatha":{"headers":{"server":"hiawatha v([\\d.]+)"}},"TYPO3 CMS":{"html":["\u003clink[^\u003e]+ href=\"/?typo3(?:conf|temp)/","\u003cimg[^\u003e]+ src=\"/?typo3(?:conf|temp)/","\u003c!--\n\tthis website is powered by typo3"],"meta":{"generator":["typo3\\s+(?:cms\\s+)?(?:[\\d.]+)?(?:\\s+cms)?"]},"implies":["PHP"]},"actionhero.js":{"js":["actionheroclient"],"headers":{"x-powered-by":"actionhero api"},"implies":["Node.js"]},"Kerberos":{"headers":{"www-authenticate":"^kerberos"}},"Google Sign-in":{"html":["\u003cmeta[^\u003e]*google-signin-client_id","\u003cmeta[^\u003e]*google-signin-scope","\u003ciframe[^\u003e]*accounts\\.google\\.com/o/oauth2","\u003ca[^\u003e]*accounts\\.google\\.com/o/oauth2"]},"OpenBSD httpd":{"headers":{"server":"^openbsd httpd"}},"DatoCMS":{"html":["\u003c[^\u003e]+https://www\\.datocms-assets\\.com"]},"Microsoft Word":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:word\"|\u003cw:worddocument\u003e|\u003cdiv [^\u003e]*class=\"?wordsection1[\" \u003e]|\u003cstyle[^\u003e]*\u003e[^\u003e]*@page wordsection1)"],"meta":{"progid":["^word\\."],"generator":["microsoft word( [\\d.]+)?"]}},"JobberBase":{"js":["jobber"],"meta":{"generator":["jobberbase"]},"implies":["PHP"]},"Slimbox 2":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox2(?:-rtl)?\\.css"],"implies":["jQuery"]},"BoldGrid":{"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+boldgrid","\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+post-and-page-builder","\u003clink[^\u003e]+s\\d+\\.boldgrid\\.com"],"implies":["WordPress"]},"JavaScript Infovis Toolkit":{"js":["$jit","$jit.version"]},"LiteSpeed":{"headers":{"server":"^litespeed$"}},"LocomotiveCMS":{"html":["\u003clink[^\u003e]*/sites/[a-z\\d]{24}/theme/stylesheets"],"implies":["Ruby on Rails","MongoDB"]},"Taiga":{"js":["taigaconfig"],"implies":["Django","AngularJS"]},"Microsoft Excel":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:excel\"|\u003c!--\\s*(?:start|end) of output from excel publish as web page wizard\\s*--\u003e|\u003cdiv [^\u003e]*x:publishsource=\"?excel\"?)"],"meta":{"progid":["^excel\\."],"generator":["microsoft excel( [\\d.]+)?"]}},"Usabilla":{"js":["usabilla_live"]},"Mattermost":{"js":["mm_config","mm_current_user_id","mm_license","mm_user"],"html":["\u003cnoscript\u003e to use mattermost, please enable javascript\\. \u003c/noscript\u003e"],"implies":["Go","React"]},"Yandex.Direct":{"js":["yandex_ad_format","yandex_partner_id"],"html":["\u003cyatag class=\"ya-partner__ads\"\u003e"]},"Wink":{"js":["wink.version"]},"Apple Sign-in":{"js":["appleid"],"html":["\u003cmeta[ˆ\u003e]*appleid-signin-client-id"]},"Cloudinary":{"html":["\u003cimg[^\u003e]+\\.cloudinary\\.com"]},"Gogs":{"cookies":{"i_like_gogits":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© \\d{4} gogs version: ([\\d.]+) page:","\u003cbutton class=\"ui basic clone button\" id=\"repo-clone-ssh\" data-link=\"gogs@"],"meta":{"keywords":["go, git, self-hosted, gogs"]}},"Day.js":{"js":["dayjs"]},"Socket.io":{"js":["io.socket","io.version"],"implies":["Node.js"]},"e107":{"cookies":{"e107_tz":""},"headers":{"x-powered-by":"e107"},"implies":["PHP"]},"Mojolicious":{"headers":{"server":"^mojolicious","x-powered-by":"mojolicious"},"implies":["Perl"]},"AnyClip":{"js":["anyclip"]},"Square":{"js":["sqpaymentform","square.analytics"]},"Asciinema":{"js":["asciinema"],"html":["\u003casciinema-player"]},"Epoch":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+epoch(?:\\.min)?\\.css"],"implies":["D3"]},"Instana":{"js":["ineum"]},"Setmore":{"js":["setmorepopup"]},"Sucuri":{"headers":{"x-sucuri-cache:":""}},"Clickbank":{"js":["cbtb"]},"Smarter Click":{"js":["$smcinstall","$smct5","$smctdata"]},"Google Analytics":{"cookies":{"_ga":""},"js":["googleanalyticsobject","gaglobal"],"html":["\u003camp-analytics [^\u003e]*type=[\"']googleanalytics[\"']"]},"Chartbeat":{"js":["_sf_async_config","_sf_endpt"]},"vBulletin":{"cookies":{"bblastactivity":""},"js":["vbulletin"],"html":["\u003cdiv id=\"copyright\"\u003epowered by vbulletin"],"meta":{"generator":["vbulletin ?([\\d.]+)?"]},"implies":["PHP"]},"Signal":{"js":["signaldata"]},"Clicky":{"js":["clicky"]},"Zinnia":{"meta":{"generator":["zinnia"]},"implies":["Django"]},"wpCache":{"headers":{"x-powered-by":"wpcache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+wpcache"],"meta":{"generator":["wpcache"],"keywords":["wpcache"]},"implies":["WordPress","PHP"]},"Acuity Scheduling":{"js":["acuity_modal_init"]},"pinoox":{"cookies":{"pinoox_session":""},"js":["pinoox"],"implies":["PHP"]},"Plesk":{"headers":{"x-powered-by":"^plesk(?:l|w)in","x-powered-by-plesk":"^plesk"}},"Zenfolio":{"js":["zenfolio"]},"Banshee":{"html":["built upon the \u003ca href=\"[^\u003e]+banshee-php\\.org/\"\u003e[a-z]+\u003c/a\u003e(?:v([\\d.]+))?"],"meta":{"generator":["banshee php"]},"implies":["PHP"]},"Rayo":{"js":["rayo"],"meta":{"generator":["^rayo"]},"implies":["AngularJS","Microsoft ASP.NET"]},"Dynamicweb":{"cookies":{"dynamicweb":""},"meta":{"generator":["dynamicweb ([\\d.]+)"]},"implies":["Microsoft ASP.NET"]},"Mobirise":{"html":["\u003c!-- site made with mobirise website builder v([\\d.]+)"],"meta":{"generator":["^mobirise v([\\d.]+)"]}},"A8.net":{"js":["a8salescookierepository","a8sales","map_a8"]},"Adzerk":{"js":["ados","adosresults"],"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adzerk\\.net"]},"Darwin":{"headers":{"server":"darwin","x-powered-by":"darwin"}},"ApostropheCMS":{"html":["\u003c[^\u003e]+data-apos-refreshable[^\u003e]"],"implies":["Node.js"]},"G-WAN":{"headers":{"server":"g-wan"}},"Service Provider Pro":{"cookies":{"spp_csrf":"","spp_orderform":""},"js":["spporderform"],"meta":{"server":["app.spp.co"]}},"Voracio":{"cookies":{"voracio_csrf_token":""},"js":["voracio"]},"Accesso":{"js":["accesso"]},"BugSnag":{"js":["bugsnag","bugsnag","bugsnagclient"]},"Phusion Passenger":{"headers":{"server":"phusion passenger ([\\d.]+)","x-powered-by":"phusion passenger ?([\\d.]+)?"}},"Bentobox":{"js":["bentoanalytics"],"html":["\u003c!-- powered by bentobox"]},"SobiPro":{"js":["sobiprourl"],"implies":["Joomla"]},"Tidio":{"js":["tidiochatapi"]},"Omnisend":{"cookies":{"omnisendsessionid":""},"js":["_omnisend"],"meta":{"omnisend-site-verification":[]}},"Bookingkit":{"js":["bookingkitapp"]},"Quick.Cart":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003e(?:shopping cart by|sklep internetowy)"],"meta":{"generator":["quick\\.cart(?: v([\\d.]+))?"]}},"Ceres":{"headers":{"x-plenty-shop":"ceres"}},"Pixlee":{"js":["pixlee","pixlee_analytics"]},"Volusion":{"js":["volusion"],"html":["\u003clink [^\u003e]*href=\"[^\"]*/vspfiles/","\u003cbody [^\u003e]*data-vn-page-name"]},"Sailthru":{"cookies":{"sailthru_pageviews":""},"js":["sailthru","sailthruidentify","sailthrunewsletterregistration","tracksailthruuser"],"meta":{"sailthru.image.full":[],"sailthru.title":[]}},"Laterpay":{"meta":{"laterpay:connector:callbacks:on_user_has_access":["deobfuscatetext"]}},"NetSuite":{"cookies":{"ns_ver":""}},"Concrete5":{"cookies":{"concrete5":""},"js":["ccm_image_path"],"meta":{"generator":["^concrete5 - ([\\d.]+)$"]},"implies":["PHP"]},"CartStack":{"js":["_cartstack"]},"Jibres":{"cookies":{"jibres":""},"js":["jibres"],"headers":{"x-powered-by":"jibres"},"meta":{"generator":["jibres"]}},"F5 BigIP":{"cookies":{"mrhsequence":""},"headers":{"server":"^big-?ip$"}},"SPDY":{"headers":{"x-firefox-spdy":"\\d\\.\\d"}},"jQTouch":{"js":["jqt"]},"hantana":{"js":["hantana"]},"Materialize CSS":{"html":["\u003clink[^\u003e]* href=\"[^\"]*materialize(?:\\.min)?\\.css"]},"Ghost":{"headers":{"x-ghost-cache-status":""},"meta":{"generator":["ghost(?:\\s([\\d.]+))?"]},"implies":["Node.js"]},"ImpressCMS":{"cookies":{"icmssession":""},"meta":{"generator":["impresscms"]},"implies":["PHP"]},"AlloyUI":{"js":["aui"],"implies":["Bootstrap","YUI"]},"UserLike":{"js":["userlike","userlikeinit"]},"Komodo CMS":{"meta":{"generator":["^komodo cms"]},"implies":["PHP"]},"RxJS":{"js":["rx.compositedisposable","rx.symbol"]},"Veoxa":{"js":["vuveoxacontent"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+tracking\\.veoxa\\.com"]},"Searchspring":{"js":["searchspring","searchspringconf","searchspringinit"]},"jQuery-pjax":{"js":["jquery.pjax"],"html":["\u003cdiv[^\u003e]+data-pjax-container"],"meta":{"pjax-replace":[],"pjax-timeout":[],"pjax-push":[]},"implies":["jQuery"]},"Ahoy":{"cookies":{"ahoy_track":""},"js":["ahoy"]},"animate.css":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?animate\\.(?:min\\.)?css"]},"Salesforce Commerce Cloud":{"js":["dwanalytics"],"headers":{"server":"demandware ecommerce server"},"html":["\u003c[^\u003e]+demandware\\.edgesuite"],"implies":["Salesforce"]},"Fact Finder":{"html":["\u003c!-- factfinder"]},"Element UI":{"html":["\u003c(?:div|button) class=\"el-(?:table-column|table-filter|popper|pagination|pager|select-group|form|form-item|color-predefine|color-hue-slider|color-svpanel|color-alpha-slider|color-dropdown|color-picker|badge|tree|tree-node|select|message|dialog|checkbox|checkbox-button|checkbox-group|container|steps|carousel|menu|menu-item|submenu|menu-item-group|button|button-group|card|table|select-dropdown|row|tabs|notification|radio|progress|progress-bar|tag|popover|tooltip|cascader|cascader-menus|cascader-menu|time-spinner|spinner|spinner-inner|transfer|transfer-panel|rate|slider|dropdown|dropdown-menu|textarea|input|input-group|popup-parent|radio-group|main|breadcrumb|time-range-picker|date-range-picker|year-table|date-editor|range-editor|time-spinner|date-picker|time-panel|date-table|month-table|picker-panel|collapse|collapse-item|alert|select-dropdown|select-dropdown__empty|select-dropdown__wrap|select-dropdown__list|scrollbar|switch|carousel|upload|upload-dragger|upload-list|upload-cover|aside|input-number|header|message-box|footer|radio-button|step|autocomplete|autocomplete-suggestion|loading-parent|loading-mask|loading-spinner|)"],"implies":["Vue.js"]},"BrightInfo":{"js":["_bi_","_biq","bijsurl"]},"Envoy":{"headers":{"server":"^envoy$","x-envoy-upstream-service-time":""}},"scrollreveal":{"js":["scrollreveal().version"],"html":["\u003c[^\u003e]+data-sr(?:-id)"]},"Booxi":{"js":["booxi","booxicontroller","bxe_core"]},"sNews":{"meta":{"generator":["snews"]}},"Login with Amazon":{"js":["onamazonloginready"]},"Kameleoon":{"cookies":{"kameleoonvisitorcode":""},"js":["kameleoon.gatherer.script_version","kameleoonendloadtime","kameleoons"]},"LiveZilla":{"js":["lz_chat_execute","lz_code_id","lz_tracking_set_widget_visibility"]},"Monkey HTTP Server":{"headers":{"server":"monkey/?([\\d.]+)?"}},"Zend":{"cookies":{"zendserversessid":""},"headers":{"x-powered-by":"zend(?:server)?(?:[\\s/]?([0-9.]+))?"}},"comScore":{"js":["comscore","_comscore"],"html":["\u003ciframe[^\u003e]* (?:id=\"comscore\"|scr=[^\u003e]+comscore)|\\.scorecardresearch\\.com/beacon\\.js|comscore\\.beacon"]},"Fomo":{"js":["fomo.version"]},"Orchard CMS":{"meta":{"generator":["orchard"]},"implies":["Microsoft ASP.NET"]},"TagCommander":{"js":["tc_vars"]},"Ecwid":{"js":["ecwid","ecwidcart"]},"WP Rocket":{"headers":{"x-rocket-nginx-bypass":""},"html":["\u003c!--[^\u003e]+wp rocket"],"implies":["WordPress"]},"Mongrel":{"headers":{"server":"mongrel"},"implies":["Ruby"]},"Percussion":{"html":["\u003c[^\u003e]+class=\"perc-region\""],"meta":{"generator":["(?:percussion|rhythmyx)"]}},"ELOG":{"html":["\u003ctitle\u003eelog logbook selection\u003c/title\u003e"]},"Arastta":{"headers":{"arastta":"^(.+)$","x-arastta":""},"html":["powered by \u003ca [^\u003e]*href=\"https?://(?:www\\.)?arastta\\.org[^\u003e]+\u003earastta"],"implies":["PHP"]},"Klaviyo":{"js":["klaviyosubscribe","klaviyo"]},"Open Classifieds":{"meta":{"author":["open-classifieds\\.com"],"copyright":["open classifieds ?([0-9.]+)?"]}},"Neto":{"js":["neto"]},"Sana Commerce":{"js":["sana.ui"]},"Cecil":{"meta":{"generator":["^cecil(?: ([0-9.]+))?$"]}},"nopCommerce":{"cookies":{"nop.customer":""},"html":["(?:\u003c!--powered by nopcommerce|powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["^nopcommerce$"]},"implies":["Microsoft ASP.NET"]},"Haravan":{"js":["haravan"]},"ip-label":{"js":["clobs"]},"Jumpseller":{"js":["jumpseller"]},"Azion":{"headers":{"server":"^azion "}},"EdgeCast":{"headers":{"server":"^ecd\\s\\(\\s+\\)"}},"Typecho":{"js":["typechocomment"],"meta":{"generator":["typecho( [\\d.]+)?"]},"implies":["PHP"]},"Sky-Shop":{"js":["l.continue_shopping"],"meta":{"generator":["sky-shop"]},"implies":["PHP","Bootstrap","jQuery"]},"Resin":{"headers":{"server":"^resin(?:/(\\s*))?"},"implies":["Java"]},"Adcash":{"js":["suloaded","suurl","ac_bgclick_url","ct_nopp","ct_nsuurl","ct_siteunder","ct_tag"]},"HeadJS":{"js":["head.browser.name"],"html":["\u003c[^\u003e]*data-headjs-load"]},"Google Charts":{"js":["__googlevisualizationabstractrendererelementscount__","__gvizguard__"]},"Analysys Ark":{"cookies":{"ark_id":""},"js":["analysysagent"]},"Apache JSPWiki":{"html":["\u003chtml[^\u003e]* xmlns:jspwiki="],"implies":["Apache Tomcat"]},"Sitefinity":{"meta":{"generator":["^sitefinity (.+)$"]},"implies":["Microsoft ASP.NET"]},"Heap":{"js":["heap.version.heapjsversion"]},"Craft Commerce":{"headers":{"x-powered-by":"\\bcraft commerce\\b"},"implies":["Craft CMS"]},"Backdrop":{"js":["backdrop"],"headers":{"x-backdrop-cache":""},"meta":{"generator":["^backdrop cms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Sellingo":{"js":["sellingoquantitycalc"]},"Kemal":{"headers":{"x-powered-by":"kemal"}},"Squarespace Commerce":{"js":["squarespacecommercecartbundle","squarespace_rollups.squarespace-commerce"],"implies":["Squarespace"]},"mod_dav":{"headers":{"server":"\\b(?:mod_)?dav\\b(?:/([\\d.]+))?"},"implies":["Apache"]},"Fork CMS":{"meta":{"generator":["^fork cms$"]},"implies":["Symfony"]},"Instapage":{"js":["_instapagesnowplow","instapagesp"],"implies":["Lua","Node.js"]},"Allegro RomPager":{"headers":{"server":"allegro-software-rompager(?:/([\\d.]+))?"}},"Kampyle":{"cookies":{"k_visit":""},"js":["kampyle_common","k_track","kampyle"]},"ExpressionEngine":{"cookies":{"exp_csrf_token":""},"implies":["PHP"]},"parcel":{"js":["parcelrequire"]},"Zoey":{"js":["zoey.module","zoey.developer","zoeydev"],"implies":["PHP","MySQL"]},"Solodev":{"headers":{"solodev_session":""},"html":["\u003cdiv class=[\"']dynamicdiv[\"'] id=[\"']dd\\.\\d\\.\\d(?:\\.\\d)?[\"']\u003e"],"implies":["PHP"]},"Handlebars":{"js":["handlebars","handlebars.version"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/x-handlebars-template"]},"Mollom":{"html":["\u003cimg[^\u003e]+\\.mollom\\.com"]},"Shapecss":{"js":["shapecss"],"html":["\u003clink[^\u003e]* href=\"[^\"]*shapecss(?:\\.min)?\\.css"]},"Reddit":{"js":["reddit"],"html":["(?:\u003ca[^\u003e]+powered by reddit|powered by \u003ca[^\u003e]+\u003ereddit\u003c)"],"implies":["Python"]},"WordPress Super Cache":{"headers":{"wp-super-cache":""},"html":["\u003c!--[^\u003e]+wp-super-cache"],"implies":["WordPress"]},"MediaElement.js":{"js":["mejs","mejs.version"]},"Bootstrap":{"js":["jquery.fn.tooltip.constructor.version","bootstrap.alert.version"],"html":["\u003cstyle\u003e\\s+/\\*!\\s+\\* bootstrap v(\\d\\.\\d\\.\\d)","\u003clink[^\u003e]* href=[^\u003e]*?bootstrap(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css"],"implies":["jQuery"]},"Linkedin Insight Tag":{"js":["_linkedin_data_partner_id"]},"Outlook Web App":{"js":["isowapremiumbrowser"],"html":["\u003clink\\s[^\u003e]*href=\"[^\"]*?([\\d.]+)/themes/resources/owafont\\.css"],"implies":["Microsoft ASP.NET"]},"Vaadin":{"js":["vaadin"],"implies":["Java"]},"Cloudflare":{"cookies":{"__cfduid":""},"js":["cloudflare"],"headers":{"server":"^cloudflare$","cf-cache-status":""}},"Kooboo CMS":{"headers":{"x-kooboocms-version":"^(.+)$"},"implies":["Microsoft ASP.NET"]},"Adyen":{"js":["adyen.encrypt.version"]},"Statcounter":{"js":["_statcounter","sc_project","sc_security"]},"ikiwiki":{"html":["\u003clink rel=\"alternate\" type=\"application/x-wiki\" title=\"edit this page\" href=\"[^\"]*/ikiwiki\\.cgi","\u003ca href=\"/(?:cgi-bin/)?ikiwiki\\.cgi\\?do="]},"SharpSpring":{"js":["sharpspring_tracking_installed"]},"Twitter Flight":{"js":["flight"],"implies":["jQuery"]},"Liferay":{"js":["liferay"],"headers":{"liferay-portal":"[a-z\\s]+([\\d.]+)"}},"Prototype":{"js":["prototype.version"]},"Hugo":{"html":["powered by \u003ca [^\u003e]*href=\"http://hugo\\.spf13\\.com"],"meta":{"generator":["hugo ([\\d.]+)?"]}},"plentymarkets":{"headers":{"x-plenty-shop":""},"meta":{"generator":["plentymarkets"]}},"ELOG HTTP":{"headers":{"server":"elog http ?([\\d.-]+)?"},"implies":["ELOG"]},"Storeden":{"headers":{"x-powered-by":"storeden"}},"Virtuoso":{"headers":{"server":"virtuoso/?([0-9.]+)?"},"meta":{"copyright":["^copyright \u0026copy; \\d{4} openlink software"],"keywords":["^openlink virtuoso sparql"]}},"Braintree":{"js":["braintree","braintree.version"]},"Gallery":{"js":["$.fn.gallery_valign","galleryauthtoken"],"html":["\u003cdiv id=\"gsnavbar\" class=\"gcborder1\"\u003e","\u003ca href=\"http://gallery\\.sourceforge\\.net\"\u003e\u003cimg[^\u003e]+powered by gallery\\s*(?:(?:v|version)\\s*([0-9.]+))?"]},"Pimcore":{"headers":{"x-powered-by":"^pimcore$"},"implies":["PHP"]},"ContentBox":{"meta":{"generator":["contentbox powered by coldbox"]},"implies":["Adobe ColdFusion"]},"SeamlessCMS":{"meta":{"generator":["^seamless\\.?cms"]}},"DataLife Engine":{"js":["dle_root"],"meta":{"generator":["datalife engine"]},"implies":["PHP","Apache"]},"TwistPHP":{"headers":{"x-powered-by":"twistphp"},"implies":["PHP"]},"InstantCMS":{"cookies":{"instantcms[logdate]":""},"meta":{"generator":["instantcms"]},"implies":["PHP"]},"October CMS":{"cookies":{"october_session":""},"meta":{"generator":["octobercms"]},"implies":["Laravel"]},"Public CMS":{"cookies":{"publiccms_user":""},"headers":{"x-powered-publiccms":"^(.+)$"},"implies":["Java"]},"Javadoc":{"html":["\u003c!-- generated by javadoc --\u003e"]},"Squarespace":{"js":["squarespace","static.squarespace_context"],"headers":{"x-servedby":"squarespace"},"html":["\u003c!-- this is squarespace\\. --\u003e"]},"Post Affiliate Pro":{"js":["postaffaction","postaffcookie","postaffinfo","postafftracker"]},"Debian":{"headers":{"server":"debian","x-powered-by":"(?:debian|dotdeb|(potato|woody|sarge|etch|lenny|squeeze|wheezy|jessie|stretch|buster|sid))"}},"Linkedin Sign-in":{"js":["onlinkedinauth","onlinkedinload"]},"Kentico CMS":{"cookies":{"cmspreferredculture":""},"js":["cms.application"],"meta":{"generator":["kentico cms ([\\d.r]+ \\(build [\\d.]+\\))"]}},"Blue":{"js":["blueproductid","bluecpy_id"]},"JavaServer Pages":{"headers":{"x-powered-by":"jsp(?:/([\\d.]+))?"},"implies":["Java"]},"Microsoft SharePoint":{"js":["spdesignerprogid","_spbodyonloadcalled"],"headers":{"sharepointhealthscore":""},"meta":{"generator":["microsoft sharepoint"]}},"Bigware":{"cookies":{"bigwadminid":""},"html":["(?:diese \u003ca href=[^\u003e]+bigware\\.de|\u003ca href=[^\u003e]+/main_bigware_\\d+\\.php)"],"implies":["PHP"]},"Vimeo":{"js":["vimeo.player","vimeoplayer"],"html":["(?:\u003c(?:param|embed)[^\u003e]+vimeo\\.com/moogaloop|\u003ciframe[^\u003e]player\\.vimeo\\.com)"]},"Shoppy":{"js":["shoppy"]},"Mapbox GL JS":{"js":["mapboxgl.version"]},"Twitter Emoji (Twemoji)":{"js":["twemoji"]},"VP-ASP":{"html":["\u003ca[^\u003e]+\u003epowered by vp-asp shopping cart\u003c/a\u003e"],"implies":["Microsoft ASP.NET"]},"Solusquare OmniCommerce Cloud":{"cookies":{"_solusquare":""},"meta":{"generator":["^solusquare$"]},"implies":["Adobe ColdFusion"]},"Caddy":{"headers":{"server":"^caddy$"},"implies":["Go"]},"Moguta.CMS":{"html":["\u003clink[^\u003e]+href=[\"'][^\"]+mg-(?:core|plugins|templates)/"],"implies":["PHP"]},"Mono":{"headers":{"x-powered-by":"mono"}},"CodeIgniter":{"cookies":{"ci_csrf_token":"^(.+)$","ci_session":""},"html":["\u003cinput[^\u003e]+name=\"ci_csrf_token\""],"implies":["PHP"]},"Azure":{"cookies":{"arraffinity":""},"headers":{"azure-regionname":""}},"Oracle Application Server":{"headers":{"server":"oracle[- ]application[- ]server(?: containers for j2ee)?(?:[- ](\\d[\\da-z./]+))?"}},"Adobe Analytics":{"js":["s_c_il.1._c","s_c_il.1.constructor.name","s_c_il.2.constructor.name","s_c_il.5._c","s_c_il.5.constructor.name","s_c_il.0._c","s_c_il.0.constructor.name","s_c_il.3.constructor.name","s_c_il.4._c","s_c_il.4.constructor.name","s_c_il.2._c","s_c_il.3._c"]},"gitlist":{"html":["\u003cp\u003epowered by \u003ca[^\u003e]+\u003egitlist ([\\d.]+)"],"implies":["PHP","git"]},"FAST Search for SharePoint":{"html":["\u003cinput[^\u003e]+ name=\"parametricsearch"],"implies":["Microsoft SharePoint","Microsoft ASP.NET"]},"Prism":{"js":["prism"]},"swift.engine":{"headers":{"x-powered-by":"swift\\.engine"}},"RoundCube":{"js":["rcmail","roundcube"],"html":["\u003ctitle\u003eroundcube"],"implies":["PHP"]},"Retail Rocket":{"cookies":{"rr-testcookie":"testvalue","rrpvid":"^\\d+$"},"js":["retailrocket","rraddtobasket","rrapionready","rrlibrary","rrpartnerid"]},"Timeplot":{"js":["timeplot"]},"CoverManager":{"html":["\u003ciframe[^\u003e]*covermanager\\.com/reservation"]},"CacheFly":{"headers":{"server":"^cfs ","x-cf1":""}},"GlassFish":{"headers":{"server":"glassfish(?: server)?(?: open source edition)?(?: ?/?([\\d.]+))?"},"implies":["Java"]},"Unbounce":{"headers":{"x-unbounce-pageid":""}},"Wix":{"cookies":{"domain":"\\.wix\\.com"},"js":["wixbisession"],"headers":{"x-wix-request-id":""},"meta":{"generator":["wix\\.com website builder"]},"implies":["React"]},"Invenio":{"cookies":{"inveniosession":""},"html":["(?:powered by|system)\\s+(?:cern )?\u003ca (?:class=\"footer\" )?href=\"http://(?:cdsware\\.cern\\.ch(?:/invenio)?|invenio-software\\.org|cern\\.ch/invenio)(?:/)?\"\u003e(?:cds )?invenio\u003c/a\u003e\\s*v?([\\d\\.]+)?"]},"Shopatron":{"js":["shpturl"],"html":["\u003cbody class=\"shopatron","\u003cimg[^\u003e]+mediacdn\\.shopatron\\.com"],"meta":{"keywords":["shopatron"]}},"Akamai Bot Manager":{"cookies":{"bm_sz":""},"implies":["Akamai"]},"GX WebManager":{"html":["\u003c!--\\s+powered by gx"],"meta":{"generator":["gx webmanager(?: ([\\d.]+))?"]}},"Bablic":{"js":["bablic"]},"Includable":{"headers":{"x-includable-version":""}},"Konduto":{"js":["getkondutoid","konduto"]},"RD Station":{"js":["rdstation"]},"ZURB Foundation":{"js":["foundation.version"],"html":["\u003clink[^\u003e]+foundation[^\u003e\"]+css","\u003cdiv [^\u003e]*class=\"[^\"]*(?:small|medium|large)-\\d{1,2} columns"]},"Splunkd":{"headers":{"server":"splunkd"}},"Joomla":{"js":["jcomments","joomla"],"headers":{"x-content-encoded-by":"joomla! ([\\d.]+)"},"html":["(?:\u003cdiv[^\u003e]+id=\"wrapper_r\"|\u003c(?:link|script)[^\u003e]+(?:feed|components)/com_|\u003ctable[^\u003e]+class=\"pill)"],"meta":{"generator":["joomla!(?: ([\\d.]+))?"]},"implies":["PHP"]},"Sympa":{"html":["\u003ca href=\"https?://www\\.sympa\\.org\"\u003e\\s*powered by sympa\\s*\u003c/a\u003e"],"meta":{"generator":["^sympa$"]},"implies":["Perl"]},"Serendipity":{"meta":{"powered-by":["serendipity v\\.([\\d.]+)"],"generator":["serendipity(?: v\\.([\\d.]+))?"]},"implies":["PHP"]},"TinyMCE":{"js":["tinymce.majorversion"]},"Jahia DX":{"html":["\u003cscript id=\"staticassetaggregatedjavascrip"]},"TiddlyWiki":{"js":["tiddler"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/vnd\\.tiddlywiki"],"meta":{"application-name":["^tiddlywiki$"],"copyright":["^tiddlywiki created by jeremy ruston"],"generator":["^tiddlywiki$"],"tiddlywiki-version":["^(.+)$"]}},"STUDIO":{"meta":{"generator":["^studio$"]},"implies":["Vue.js","Nuxt.js","Firebase","Google Cloud","Google Tag Manager"]},"Powergap":{"html":["\u003ca[^\u003e]+title=\"powergap","\u003cinput type=\"hidden\" name=\"shopid\""]},"Cloudflare Browser Insights":{"js":["__cfbeaconcustomtag"]},"Resmio":{"js":["resmiobutton"]},"Stimulus":{"html":["\u003c[^\u003e]+data-controller"]},"Actito":{"cookies":{"smartfocus":""},"js":["_actgoal","smartfocus"]},"Telescope":{"js":["telescope"],"implies":["Meteor","React"]},"phpBB":{"cookies":{"phpbb":""},"js":["phpbb","style_cookie_settings"],"html":["powered by \u003ca[^\u003e]+phpbb","\u003cdiv class=phpbb_copyright\u003e","\u003c[^\u003e]+styles/(?:sub|pro)silver/theme","\u003cimg[^\u003e]+i_icon_mini","\u003ctable class=\"[^\"]*forumline"],"meta":{"copyright":["phpbb group"]},"implies":["PHP"]},"GetSocial":{"js":["getsocial_version"]},"SUSE":{"headers":{"x-powered-by":"suse(?:/?\\s?-?([\\d.]+))?","server":"suse(?:/?\\s?-?([\\d.]+))?"}},"Rakuten Digital Commerce":{"js":["rakutenapplication"]},"Danneo CMS":{"headers":{"x-powered-by":"cms danneo ([\\d.]+)"},"meta":{"generator":["danneo cms ([\\d.]+)"]},"implies":["Apache","PHP"]},"AlertifyJS":{"js":["alertify.defaults.autoreset"]},"Disqus":{"js":["disqus_url","disqus","disqus_shortname"],"html":["\u003cdiv[^\u003e]+id=\"disqus_thread\""]},"PerimeterX":{"cookies":{"_pxhd":""}},"Mermaid":{"js":["mermaid"],"html":["\u003cdiv [^\u003e]*class=[\"']mermaid[\"']\u003e"]},"Flask":{"headers":{"server":"werkzeug/?([\\d\\.]+)?"},"implies":["Python"]},"Kendo UI":{"js":["kendo","kendo.version"],"html":["\u003clink[^\u003e]*\\s+href=[^\u003e]*styles/kendo\\.common(?:\\.min)?\\.css[^\u003e]*/\u003e"],"implies":["jQuery"]},"eZ Platform":{"meta":{"generator":["ez platform"]},"implies":["Symfony"]},"Amazon S3":{"headers":{"server":"^amazons3$"},"implies":["Amazon Web Services"]},"W3 Total Cache":{"headers":{"x-powered-by":"w3 total cache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+w3 total cache"],"implies":["WordPress"]},"EPrints":{"js":["epjs_menu_template","eprints"],"meta":{"generator":["eprints ([\\d.]+)"]},"implies":["Perl"]},"JAlbum":{"meta":{"generator":["jalbum( [\\d.]+)?"]},"implies":["Java"]},"Loja Virtual":{"js":["id_loja_virtual","link_loja_virtual","loja_sem_dominio"]},"Litespeed Cache":{"headers":{"x-litespeed-cache":""},"implies":["LiteSpeed"]},"Strato":{"html":["\u003ca href=\"http://www\\.strato\\.de/\" target=\"_blank\"\u003e"]},"Kibo Personalization":{"js":["monetatet","baynoteapi","baynotejsversion","monetate","monetateq"]},"Reveal.js":{"js":["reveal.version"],"implies":["Highlight.js"]},"Permutive":{"js":["permutive"]},"Oracle Commerce Cloud":{"headers":{"oraclecommercecloud-version":"^(.+)$"},"html":["\u003c[^\u003e]+id=\"oracle-cc\""]},"ForoshGostar":{"cookies":{"aws.customer":""},"meta":{"generator":["^forosh\\s?gostar.*|arsina webshop.*$"]},"implies":["Microsoft ASP.NET"]},"TypePad":{"meta":{"generator":["typepad"]}},"mod_python":{"headers":{"server":"mod_python(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"Chevereto":{"html":["powered by \u003ca href=\"https?://chevereto\\.com\"\u003e"],"meta":{"generator":["^chevereto ?([0-9.]+)?$"]},"implies":["PHP"]},"Ubuntu":{"headers":{"server":"ubuntu","x-powered-by":"ubuntu"}},"Amazon ECS":{"headers":{"server":"^ecs"},"implies":["Amazon Web Services","Docker"]},"MantisBT":{"html":["\u003cimg[^\u003e]+ alt=\"powered by mantis bugtracker"],"implies":["PHP"]},"Redmine":{"cookies":{"_redmine_session":""},"html":["powered by \u003ca href=\"[^\u003e]+redmine"],"meta":{"description":["redmine"]},"implies":["Ruby on Rails"]},"OpenCart":{"cookies":{"ocsessid":""},"implies":["PHP"]},"Autopilot":{"js":["autopilot","autopilotanywhere"]},"Ckan":{"headers":{"link":"\u003chttp://ckan\\.org/\u003e; rel=shortlink","access-control-allow-headers":"x-ckan-api-key"},"meta":{"generator":["^ckan ?([0-9.]+)$"]},"implies":["Python","Solr","Java","PostgreSQL"]},"Wistia":{"js":["wistia","wistiaembeds","wistiautils"]},"MotoCMS":{"html":["\u003clink [^\u003e]*href=\"[^\u003e]*\\/mt-content\\/[^\u003e]*\\.css"],"implies":["PHP","AngularJS","jQuery"]},"Bokeh":{"js":["bokeh","bokeh.version"],"implies":["Python"]},"AngularJS":{"js":["angular","angular.version.full"],"html":["\u003c(?:div|html)[^\u003e]+ng-app=","\u003cng-app"]},"Xitami":{"headers":{"server":"xitami(?:/([\\d.]+))?"}},"Carbon Ads":{"js":["_carbonads"],"html":["\u003c[a-z]+ [^\u003e]*id=\"carbonads-container\""]},"Intershop":{"html":["\u003cish-root"]},"MemberStack":{"cookies":{"memberstack":""},"js":["memberstack"]},"Quill":{"js":["quill"]},"Stackla":{"js":["stackla"]},"FlexCMP":{"headers":{"x-flex-lang":""},"html":["\u003c!--[^\u003e]+flexcmp[^\u003ev]+v\\. ([\\d.]+)"],"meta":{"generator":["^flexcmp"]}},"SQL Buddy":{"html":["(?:\u003ctitle\u003esql buddy\u003c/title\u003e|\u003c[^\u003e]+onclick=\"sidemainclick\\(\"home\\.php)"],"implies":["PHP"]},"Indexhibit":{"html":["\u003c(?:link|a href) [^\u003e]+ndxz-studio"],"meta":{"generator":["indexhibit"]},"implies":["PHP","Apache","Exhibit"]},"Pulse Secure":{"cookies":{"dssignin":""}},"Segmanta":{"js":["segmanta__user_metadata","segmanta__dynamic_embed_config"]},"Slimbox":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox(?:-rtl)?\\.css"],"implies":["MooTools"]},"Koken":{"cookies":{"koken_referrer":""},"html":["\u003chtml lang=\"en\" class=\"k-source-essays k-lens-essays\"\u003e","\u003c!--\\s+koken debugging"],"meta":{"generator":["koken ([\\d.]+)"]},"implies":["PHP","MySQL"]},"Google Web Toolkit":{"js":["__gwtlistener","__gwt_","__gwt_activemodules","__gwt_getmetaproperty","__gwt_isknownpropertyvalue","__gwt_stylesloaded"],"meta":{"gwt:property":[]},"implies":["Java"]},"Genesys Cloud":{"js":["purecloud_webchat_frame_config"]},"Vue.js":{"js":["vue.version"],"html":["\u003c[^\u003e]+\\sdata-v(?:ue)?-"]},"Contensis":{"meta":{"generator":["contensis cms version ([\\d.]+)"]},"implies":["Java","CFML"]},"Red Hat":{"headers":{"server":"red hat","x-powered-by":"red hat"}},"Textpattern CMS":{"meta":{"generator":["textpattern"]},"implies":["PHP","MySQL"]},"SharpSpring Ads":{"js":["_pa"]},"Drupal Commerce":{"html":["\u003c[^\u003e]+(?:id=\"block[_-]commerce[_-]cart[_-]cart|class=\"commerce[_-]product[_-]field)"],"implies":["Drupal"]},"CppCMS":{"headers":{"x-powered-by":"^cppcms/([\\d.]+)$"}},"Occasion":{"js":["occsnmerchanttoken","occsn.stack"]},"Adminer":{"html":["adminer\u003c/a\u003e \u003cspan class=\"version\"\u003e([\\d.]+)\u003c/span\u003e","onclick=\"bodyclick\\(event\\);\" onload=\"verifyversion\\('([\\d.]+)'\\);\"\u003e"],"implies":["PHP"]},"Tealium":{"js":["tealiumenabled"]},"CentOS":{"headers":{"server":"centos","x-powered-by":"centos"}},"Strikingly":{"html":["\u003c!-- powered by strikingly\\.com"]},"WebAssembly":{"headers":{"content-type":"application/wasm"}},"Adobe DTM":{"js":["_satellite.builddate"]},"SiteGround":{"headers":{"host-header":"192fc2e7e50945beb8231a492d6a8024|b7440e60b07ee7b8044761568fab26e8|624d5be7be38418a3e2a818cc8b7029b|6b7412fb82ca5edfd0917e3957f05d89"}},"RDoc":{"js":["rdoc_rel_prefix"],"html":["\u003clink[^\u003e]+href=\"[^\"]*rdoc-style\\.css","generated by \u003ca[^\u003e]+href=\"https?://rdoc\\.rubyforge\\.org[^\u003e]+\u003erdoc\u003c/a\u003e ([\\d.]*\\d)","generated by \u003ca href=\"https:\\/\\/ruby\\.github\\.io\\/rdoc\\/\"\u003erdoc\u003c\\/a\u003e ([\\d.]*\\d)"],"implies":["Ruby"]},"xCharts":{"js":["xchart"],"html":["\u003clink[^\u003e]* href=\"[^\"]*xcharts(?:\\.min)?\\.css"],"implies":["D3"]},"Chargebee":{"js":["chargebee","chargebeetrackfunc"]},"Oracle Commerce":{"headers":{"x-atg-version":"(?:atgplatform/([\\d.]+))?"}},"Raptor":{"js":["raptor","onraptorloaded","raptorbase64"]},"Eloqua":{"js":["elqcuresite","elqload","elqsiteid","elq_global"]},"mod_rails":{"headers":{"server":"mod_rails(?:/([\\d.]+))?","x-powered-by":"mod_rails(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"BIGACE":{"html":["(?:powered by \u003ca href=\"[^\u003e]+bigace|\u003c!--\\s+site is running bigace)"],"meta":{"generator":["bigace ([\\d.]+)"]},"implies":["PHP"]},"XMB":{"html":["\u003c!-- powered by xmb"]},"XenForo":{"cookies":{"xf_csrf":""},"js":["xf.guestusername"],"html":["(?:jquery\\.extend\\(true, xenforo|\u003ca[^\u003e]+\u003eforum software by xenforo™|\u003c!--xf:branding|\u003chtml[^\u003e]+id=\"xenforo\")","\u003chtml id=\"xf\" "],"implies":["PHP","MySQL"]},"ShellInABox":{"js":["shellinabox"],"html":["\u003ctitle\u003eshell in a box\u003c/title\u003e","must be enabled for shellinabox\u003c/noscript\u003e"]},"Signifyd":{"js":["signifyd_global"]},"GitHub Pages":{"headers":{"x-github-request-id":"","server":"^github\\.com$"},"implies":["Ruby on Rails"]},"Aurelia":{"html":["\u003c[^\u003e]+aurelia-app=[^\u003e]","\u003c[^\u003e]+data-main=[^\u003e]aurelia-bootstrapper","\u003c[^\u003e]+au-target-id=[^\u003e]\\d"]},"Livefyre":{"js":["fyre","fyreloader","l.version","lf.commentcount"],"html":["\u003c[^\u003e]+(?:id|class)=\"livefyre"]},"cgit":{"html":["\u003c[^\u003e]+id='cgit'","generated by \u003ca href='http://git\\.zx2c4\\.com/cgit/about/'\u003ecgit v([\\d.a-z-]+)\u003c/a\u003e"],"meta":{"generator":["^cgit v([\\d.a-z-]+)$"]},"implies":["git"]},"WP Engine":{"headers":{"x-pass-why":""},"implies":["WordPress"]},"SkyVerge":{"js":["sv_wc_payment_gateway_payment_form_param"],"implies":["WooCommerce"]},"Vignette":{"html":["\u003c[^\u003e]+=\"vgn-?ext"]},"CrossBox":{"headers":{"server":"cbx-ws"}},"Segment":{"js":["analytics.version"]},"GoCache":{"headers":{"x-gocache-cachestatus":""}},"Boomerang":{"js":["boomr","boomr_lstart","boomr_mq"]},"iEXExchanger":{"cookies":{"iexexchanger_session":""},"meta":{"generator":["iexexchanger"]},"implies":["PHP","Apache","Angular"]},"XAMPP":{"html":["\u003ctitle\u003exampp(?: version ([\\d\\.]+))?\u003c/title\u003e"],"meta":{"author":["kai oswald seidler"]},"implies":["Apache","MySQL","PHP","Perl"]},"BEM":{"html":["\u003c[^\u003e]+data-bem"]},"Advanced Web Stats":{"html":["aws\\.src = [^\u003c]+caphyon-analytics"],"implies":["Java"]},"Aweber":{"js":["awt_analytics"]},"ArvanCloud":{"js":["arvancloud"],"headers":{"ar-poweredby":"arvan cloud \\(arvancloud\\.com\\)"}},"Business Catalyst":{"html":["\u003c!-- bc_obnw --\u003e"]},"IdoSell Shop":{"js":["iai_ajax"]},"Webix":{"js":["webix"]},"TurfJS":{"js":["turf.feature","turf.point","turf.random"]},"DM Polopoly":{"html":["\u003c(?:link [^\u003e]*href|img [^\u003e]*src)=\"/polopoly_fs/"],"implies":["Java"]},"phpPgAdmin":{"html":["(?:\u003ctitle\u003ephppgadmin\u003c/title\u003e|\u003cspan class=\"appname\"\u003ephppgadmin)"],"implies":["PHP"]},"HiConversion":{"js":["__hic.version"]},"VuePress":{"meta":{"generator":["^vuepress(?: ([0-9.]+))?$"]},"implies":["Vue.js"]},"Odoo":{"html":["\u003clink[^\u003e]* href=[^\u003e]+/web/css/(?:web\\.assets_common/|website\\.assets_frontend/)"],"meta":{"generator":["odoo"]},"implies":["Python","PostgreSQL","Node.js","Less"]},"PHP":{"cookies":{"phpsessid":""},"headers":{"server":"php/?([\\d.]+)?","x-powered-by":"^php/?([\\d.]+)?"}},"Font Awesome":{"js":["fontawesomecdnconfig","___font_awesome___"],"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:([\\d.]+)/)?(?:css/)?font-awesome(?:\\.min)?\\.css","\u003clink[^\u003e]* href=[^\u003e]*kit\\-pro\\.fontawesome\\.com/releases/v([0-9.]+)/"]},"Java Servlet":{"headers":{"x-powered-by":"servlet(?:\\/([\\d.]+))?"},"implies":["Java"]},"Magento":{"cookies":{"frontend":""},"js":["mage","varienform"],"html":["\u003cscript [^\u003e]+data-requiremodule=\"mage/","\u003cscript [^\u003e]+data-requiremodule=\"magento_","\u003cscript type=\"text/x-magento-init\"\u003e"],"implies":["PHP","MySQL"]},"Clerk.io":{"js":["__clerk_cb_0","__clerk_q"]},"Bloomreach Search \u0026 Merchandising":{"js":["brtrk","br_data"]},"Quick.CMS":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003ecms by"],"meta":{"generator":["quick\\.cms(?: v([\\d.]+))?"]}},"BrainSINS":{"js":["brainsins","brainsinsrecommender","brainsins_token","launchbrainsins"]},"jComponent":{"js":["main.version"],"implies":["jQuery"]},"Jetshop":{"js":["jetshopdata"],"html":["\u003c(?:div|aside) id=\"jetshop-branding\"\u003e"]},"Svbtle":{"meta":{"generator":["^svbtle\\.com$"]}},"TomatoCart":{"js":["ajaxshoppingcart"],"meta":{"generator":["tomatocart"]}},"Pico":{"js":["pico"]},"American Express":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-american_express"]},"Borlabs Cookie":{"js":["borlabscookieconfig"],"implies":["WordPress"]},"Cross Pixel":{"js":["cp_c4w1ldn2d9pmvrkn"]},"Trustpilot":{"js":["trustpilot"]},"Adnegah":{"headers":{"x-advertising-by":"adnegah\\.net"},"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adnegah\\.net"]},"Yahoo! Ecommerce":{"js":["ystore"],"headers":{"x-xrds-location":"/ystore/"},"html":["\u003clink[^\u003e]+store\\.yahoo\\.net"]},"Sazito":{"js":["sazito"],"meta":{"generator":["^sazito"]}},"Mint":{"js":["mint"]},"Xeora":{"headers":{"x-powered-by":"xeoracube","server":"xeoraengine"},"html":["\u003cinput type=\"hidden\" name=\"_sys_bind_\\d+\" id=\"_sys_bind_\\d+\" /\u003e"],"implies":["Microsoft ASP.NET"]},"UIKit":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:uk-container|uk-section)"]},"MODX":{"js":["modx","modx_media_path"],"headers":{"x-powered-by":"^modx"},"html":["\u003ca[^\u003e]+\u003epowered by modx\u003c/a\u003e","\u003c(?:link|script)[^\u003e]+assets/snippets/","\u003cform[^\u003e]+id=\"ajaxsearch_form","\u003cinput[^\u003e]+id=\"ajaxsearch_input"],"meta":{"generator":["modx[^\\d.]*([\\d.]+)?"]},"implies":["PHP"]},"Jalios":{"meta":{"generator":["jalios"]}},"Craft CMS":{"cookies":{"craftsessionid":""},"headers":{"x-powered-by":"\\bcraft cms\\b"},"implies":["Yii"]},"POWR":{"js":["powr_receivers","loadpowr"]},"Perl":{"headers":{"server":"\\bperl\\b(?: ?/?v?([\\d.]+))?"}},"Jetty":{"headers":{"server":"jetty(?:\\(([\\d\\.]*\\d+))?"},"implies":["Java"]},"Inveon":{"cookies":{"inveonsessionid":"","inv.customer":""},"js":["invapp","invtagmanagerparams"]},"Outbrain":{"js":["ob_releasever","outbrainpermalink"]},"Elementor":{"js":["elementorfrontend.getelements"],"html":["\u003cdiv class=(?:\"|')[^\"']*elementor","\u003csection class=(?:\"|')[^\"']*elementor","\u003clink [^\u003e]*href=(?:\"|')[^\"']*elementor/assets","\u003clink [^\u003e]*href=(?:\"|')[^\"']*uploads/elementor/css"]},"Adverticum":{"html":["\u003cdiv (?:id=\"[a-za-z0-9_]*\" )?class=\"goadverticum\""]},"Simplébo":{"headers":{"x-servedby":"simplebo"}},"Whooshkaa":{"html":["\u003ciframe src=\"[^\u003e]+whooshkaa\\.com"]},"Comandia":{"js":["comandia"],"html":["\u003clink[^\u003e]+=['\"]//cdn\\.mycomandia\\.com"]},"SublimeVideo":{"js":["sublimevideo"]},"Starlet":{"headers":{"server":"^plack::handler::starlet"},"implies":["Perl"]},"Sulu":{"headers":{"x-generator":"sulu/?(.+)?$"},"implies":["Symfony"]},"Bloomreach":{"html":["\u003c[^\u003e]+/binaries/(?:[^/]+/)*content/gallery/"]},"MyLiveChat":{"js":["mylivechat.version"]},"libwww-perl-daemon":{"headers":{"server":"libwww-perl-daemon(?:/([\\d\\.]+))?"},"implies":["Perl"]},"ShinyStat":{"js":["sssdk"],"html":["\u003cimg[^\u003e]*\\s+src=['\"]?https?://www\\.shinystat\\.com/cgi-bin/shinystat\\.cgi\\?[^'\"\\s\u003e]*['\"\\s/\u003e]"]},"Tiki Wiki CMS Groupware":{"meta":{"generator":["^tiki"]}},"Symfony":{"cookies":{"sf_redirect":""},"js":["sfjs"],"html":["\u003cdiv id=\"sfwdt[^\"]+\" class=\"[^\"]*sf-toolbar"],"implies":["PHP"]},"DirectAdmin":{"headers":{"server":"directadmin daemon v([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003edirectadmin\u003c/a\u003e web control panel"],"implies":["PHP","Apache"]},"OpenSSL":{"headers":{"server":"openssl(?:/([\\d.]+[a-z]?))?"}},"Open AdStream":{"js":["oas_ad"]},"Drift":{"js":["drift","driftt"]},"Polymer":{"js":["polymer.version"],"html":["(?:\u003cpolymer-[^\u003e]+|\u003clink[^\u003e]+rel=\"import\"[^\u003e]+/polymer\\.html\")"]},"Whatfix":{"js":["_wfx_add_logger","_wfx_settings","wfx_is_playing__"]},"MooTools":{"js":["mootools","mootools.version"]},"HHVM":{"headers":{"x-powered-by":"hhvm/?([\\d.]+)?"},"implies":["PHP"]},"Mixpanel":{"js":["mixpanel"]},"Platform.sh":{"headers":{"x-platform-cluster":""}},"PrestaShop":{"cookies":{"prestashop":""},"js":["pricedisplaymethod","pricedisplayprecision","rcanalyticsevents.eventprestashopcheckout","freeproducttranslation","prestashop"],"headers":{"powered-by":"^prestashop$"},"html":["powered by \u003ca\\s+[^\u003e]+\u003eprestashop","\u003c!-- /block [a-z ]+ module (?:header|top)?\\s?--\u003e","\u003c!-- /module block [a-z ]+ --\u003e"],"meta":{"generator":["prestashop"]},"implies":["PHP","MySQL"]},"Webtrekk":{"js":["webtrekklinktrackobjects","webtrekkunloadobjects","webtrekkv3","webtrekk","webtrekkconfig","webtrekkheatmapobjects","wt_tt","wt_ttv2","webtrekkv3"]},"Mambo":{"meta":{"generator":["mambo"]}},"Indy":{"headers":{"server":"indy(?:/([\\d.]+))?"}},"KeyCDN":{"headers":{"server":"^keycdn-engine$"}},"Swiftlet":{"headers":{"x-swiftlet-cache":""},"html":["powered by \u003ca href=\"[^\u003e]+swiftlet"],"meta":{"generator":["swiftlet"]},"implies":["PHP"]},"SoftTr":{"meta":{"author":["softtr e-ticaret sitesi yazılımı"]}},"Cowboy":{"headers":{"server":"^cowboy$"}},"Datadome":{"cookies":{"datadome":""},"headers":{"x-datadome-cid":""}},"OneAPM":{"js":["bweum"]},"Wunderkind":{"js":["bouncex"]},"HubSpot CMS Hub":{"headers":{"x-powered-by":"hubspot","x-hs-hub-id":""},"meta":{"generator":["hubspot"]},"implies":["HubSpot"]},"Hogan.js":{"js":["hogan"]},"amCharts":{"js":["amcharts"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ejavascript chart by amcharts ([\\d.]*)"]},"Simbel":{"headers":{"powered":"simbel"}},"WebsPlanet":{"meta":{"generator":["websplanet"]}},"Ember.js":{"js":["ember","ember.version"],"implies":["Handlebars"]},"Trbo":{"cookies":{"trbo_usr":"^(?:[\\d\\w]+)$","trbo_session":"^(?:[\\d]+)$"},"js":["_trbo","_trbo_start","_trboq"]},"Warp":{"headers":{"server":"^warp/(\\d+(?:\\.\\d+)+)?$"},"implies":["Haskell"]},"Meebo":{"html":["(?:\u003ciframe id=\"meebo-iframe\"|meebo\\('domready'\\))"]},"Onshop":{"meta":{"generator":["onshop ecommerce"]},"implies":["PHP"]},"Launchrock":{"js":["lrignition","lrloadedjs","lrsitesettingasboolean","lrignition"]},"SweetAlert":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweet-alert(?:\\.min)?\\.css"]},"Ezoic":{"js":["ezoica","ezoicbanger","ezoictestactive"]},"GitLab":{"cookies":{"_gitlab_session":""},"js":["gitlab","gl.dashboardoptions"],"html":["\u003cmeta content=\"https?://[^/]+/assets/gitlab_logo-","\u003cheader class=\"navbar navbar-fixed-top navbar-gitlab with-horizontal-nav\"\u003e"],"meta":{"og:site_name":["^gitlab$"]},"implies":["Ruby on Rails","Vue.js"]},"New Relic":{"js":["nreum","newrelic"]},"Listrak":{"js":["_ltksignup","_ltksubscriber"]},"Flickity":{"js":["flickity"]},"Avangate":{"js":["__avng8_","avng8_"],"html":["\u003clink[^\u003e]* href=\"https?://edge\\.avangate\\.net/"]},"Pardot":{"js":["piaid","picid","pihostname","piprotocol","pitracker"],"headers":{"x-pardot-route":""}},"Akaunting":{"headers":{"x-akaunting":"^free accounting software$"},"html":["\u003clink[^\u003e]+akaunting-green\\.css","powered by akaunting: \u003ca [^\u003e]*href=\"https?://(?:www\\.)?akaunting\\.com[^\u003e]+\u003e"],"implies":["Laravel"]},"SlickStack":{"headers":{"x-powered-by":"slickstack"},"implies":["WordPress"]},"Yandex.Messenger":{"js":["yandexchatwidget"]},"Snap":{"headers":{"server":"snap/([.\\d]+)"},"implies":["Haskell"]},"Mono.net":{"js":["_monotracker"],"implies":["Matomo Analytics"]},"math.js":{"js":["mathjs"]},"Mura CMS":{"meta":{"generator":["mura cms ([\\d]+)"]},"implies":["Adobe ColdFusion"]},"TikTok Pixel":{"js":["tiktokanalyticsobject"]},"Angular":{"js":["ng.probe","ng.coretokens"],"implies":["TypeScript"]},"Parse.ly":{"js":["parsely"]},"Strapi":{"headers":{"x-powered-by":"^strapi"}},"Pure Chat":{"js":["pcwidget","purechatapi"]},"Revel":{"cookies":{"revel_flash":""},"implies":["Go"]},"Gauges":{"cookies":{"_gauges_":""},"js":["_gauges"]},"ClearSale":{"js":["window.csdm"]},"Docker":{"html":["\u003c!-- this comment is expected by the docker healthcheck  --\u003e"]},"FaraPy":{"html":["\u003c!-- powered by farapy."],"implies":["Python"]},"Mautic":{"js":["mautictrackingobject"]},"Grav":{"meta":{"generator":["gravcms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Apache":{"headers":{"server":"(?:apache(?:$|/([\\d.]+)|[^/-])|(?:^|\\b)httpd)"}},"Dokeos":{"headers":{"x-powered-by":"dokeos"},"html":["(?:portal \u003ca[^\u003e]+\u003edokeos|@import \"[^\"]+dokeos_blue)"],"meta":{"generator":["dokeos"]},"implies":["PHP","Xajax","jQuery","CKEditor"]},"Cafe24":{"js":["ec_global_datetime","ec_global_info","ec_root_domain"]},"RedCart":{"cookies":{"rc2c-erotica":"\\d+"},"js":["rc_shop_id"]},"LinkSmart":{"js":["ls_json","linksmart","_mb_site_guid"]},"Bulma":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+bulma(?:\\.min)?\\.css"]},"Semantic UI":{"html":["\u003clink[^\u003e]+semantic(?:\\.min)\\.css\""]},"Phaser":{"js":["phaser","phaser.version"]},"WebAR":{"html":["\u003cmodel-viewer"]},"mod_fastcgi":{"headers":{"server":"mod_fastcgi(?:/([\\d.]+))?"},"implies":["Apache"]},"osCommerce":{"cookies":{"oscsid":""},"html":["\u003cbr /\u003epowered by \u003ca href=\"https?://www\\.oscommerce\\.com","\u003c(?:input|a)[^\u003e]+name=\"oscsid\"","\u003c(?:tr|td|table)class=\"[^\"]*infoboxheading"],"implies":["PHP","MySQL"]},"EPages":{"js":["epages"],"headers":{"x-epages-requestid":""}},"Birdeye":{"js":["bfiframe"]},"user.com":{"js":["userengage"],"html":["\u003cdiv[^\u003e]+/id=\"ue_widget\""]},"Amazon Pay":{"js":["amazonpayments","offamazonpayments","enableamazonpay","onamazonpaymentsready"]},"Highstock":{"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highstock ([\\d.]*)"]},"Microsoft Clarity":{"js":["clarity"]},"WordPress VIP":{"headers":{"x-powered-by":"^wordpress\\.com vip"},"implies":["WordPress","Automattic"]},"JW Player":{"js":["jwdefaults","jwplayer","jwplayerapiurl","webpackjsonpjwplayer"]},"Skimlinks":{"js":["__skim_js_global__","addskimlinks","skimlinksapi"]},"Dynatrace":{"cookies":{"dtcookie1":""},"js":["dtrum"]},"CakePHP":{"cookies":{"cakephp":""},"meta":{"application-name":["cakephp"]},"implies":["PHP"]},"Amazon Cloudfront":{"headers":{"via":"\\(cloudfront\\)$","x-amz-cf-id":""},"implies":["Amazon Web Services"]},"LightMon Engine":{"cookies":{"lm_online":""},"html":["\u003c!-- lightmon engine copyright lightmon"],"meta":{"generator":["lightmon engine"]},"implies":["PHP"]},"eZ Publish":{"cookies":{"ezsessid":""},"headers":{"x-powered-by":"^ez publish"},"meta":{"generator":["ez publish"]},"implies":["PHP"]},"JShop":{"js":["jss_1stepdeliverytype","jss_1stepfillshipping"]},"Sapper":{"js":["__sapper__"],"html":["\u003cscript[^\u003e]*\u003e__sapper__"],"implies":["Svelte","Node.js"]},"CPG Dragonfly":{"headers":{"x-powered-by":"^dragonfly cms"},"meta":{"generator":["cpg dragonfly"]},"implies":["PHP"]},"Material Design Lite":{"js":["materialicontoggle"],"html":["\u003clink[^\u003e]* href=\"[^\"]*material(?:\\.[\\w]+-[\\w]+)?(?:\\.min)?\\.css"]},"Contentful":{"headers":{"x-contentful-request-id":""},"html":["\u003c[^\u003e]+(?:https?:)?//(?:assets|downloads|images|videos)\\.(?:ct?fassets\\.net|contentful\\.com)"]},"AdRiver":{"js":["adriver"],"html":["(?:\u003cembed[^\u003e]+(?:src=\"https?://mh\\d?\\.adriver\\.ru/|flashvars=\"[^\"]*(?:http:%3a//(?:ad|mh\\d?)\\.adriver\\.ru/|adriver_banner))|\u003c(?:(?:iframe|img)[^\u003e]+src|a[^\u003e]+href)=\"https?://ad\\.adriver\\.ru/)"]},"Underscore.js":{"js":["_.version","_.restarguments"]},"DreamWeaver":{"js":["mm_preloadimages","mm_showhidelayers","mm_showmenu"],"html":["\u003c!--[^\u003e]*(?:instancebegineditable|dreamweaver([^\u003e]+)target|dwlayoutdefaulttable)"]},"phpAlbum":{"html":["\u003c!--phpalbum ([.\\d\\s]+)--\u003e"],"implies":["PHP"]},"HP Compact Server":{"headers":{"server":"hp_compact_server(?:/([\\d.]+))?"}},"InfernoJS":{"js":["inferno","inferno.version"]},"Microsoft Publisher":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:publisher\"|\u003c!--[if pub]\u003e\u003cxml\u003e)"],"meta":{"progid":["^publisher\\."],"generator":["microsoft publisher( [\\d.]+)?"]}},"govCMS":{"meta":{"generator":["drupal ([\\d]+) \\(http:\\/\\/drupal\\.org\\) \\+ govcms"]},"implies":["Drupal"]},"Enyo":{"js":["enyo"]},"LiveRamp PCM":{"js":["wpjsonpliverampgdprcmp"]},"Cloudera":{"headers":{"server":"cloudera"}},"KineticJS":{"js":["kinetic.version","kinetic"]},"Hotjar":{"js":["hotleadfactory","hotleadcontroller","hj.apiurlbase"]},"Svelte":{"html":["\u003c[^\u003e]+class=\\\"[^\\\"]+\\ssvelte-[\\w]*\\\""]},"Smartstore":{"cookies":{"smartstore.customer":""},"html":["\u003c!--powered by smart[ss]tore","\u003cmeta property=\"sm:pagedata\""],"meta":{"generator":["^smart[ss]tore(.net)? (.+)$"]},"implies":["Microsoft ASP.NET"]},"Vizury":{"js":["vizury_data","safarivizury"]},"Koa":{"headers":{"x-powered-by":"^koa$"},"implies":["Node.js"]},"HCL Commerce":{"html":["\u003c(?:a|link|script)[^\u003e]*(?:href|src)=\".*(?:/wcsstore/|webapp\\/wcs)"],"implies":["Java"]},"Web2py":{"headers":{"x-powered-by":"web2py"},"meta":{"generator":["^web2py"]},"implies":["Python","jQuery"]},"Tictail":{"html":["\u003clink[^\u003e]*tictail\\.com"]},"AMP Plugin":{"meta":{"generator":["^amp plugin v(\\d+\\.\\d+.*)$"]},"implies":["WordPress"]},"Gatsby":{"html":["\u003cdiv id=\"___gatsby\"\u003e","\u003cstyle id=\"gatsby-inlined-css\"\u003e"],"meta":{"generator":["^gatsby(?: ([0-9.]+))?$"]},"implies":["React","webpack"]},"Loja Integrada":{"js":["loja_id"],"headers":{"x-powered-by":"vtex-integrated-store"}},"Bsale":{"cookies":{"_bsalemarket_session":""},"js":["bsale.version"],"meta":{"autor":["bsale"],"generator":["bsale"]},"implies":["Nginx"]},"Bootstrap Table":{"html":["\u003clink[^\u003e]+href=\"[^\u003e]*bootstrap-table(?:\\.min)?\\.css"],"implies":["Bootstrap","jQuery"]},"emBlue":{"js":["emblueonsiteapp"]},"KaTeX":{"js":["katex","katex.version"]},"Leaflet":{"js":["l.distancegrid","l.posanimation","l.version"]},"AdThrive":{"js":["adthrive","adthrivevideosinjected"]},"Cotonti":{"meta":{"generator":["cotonti"]},"implies":["PHP"]},"Frosmo":{"js":["frosmo","_frosmo"]},"WebsiteBaker":{"meta":{"generator":["websitebaker"]},"implies":["PHP","MySQL"]},"Raspbian":{"headers":{"server":"raspbian","x-powered-by":"raspbian"}},"Liveinternet":{"html":["\u003cscript [^\u003e]*\u003e[\\s\\s]*//counter\\.yadro\\.ru/hit","\u003c!--liveinternet counter--\u003e","\u003c!--/liveinternet--\u003e","\u003ca href=\"http://www\\.liveinternet\\.ru/click\""]},"CoinHive Captcha":{"html":["(?:\u003cdiv[^\u003e]+class=\"coinhive-captcha[^\u003e]+data-key|\u003cdiv[^\u003e]+data-key[^\u003e]+class=\"coinhive-captcha)"]},"Saber":{"html":["\u003cdiv [^\u003e]*id=\"_saber\""],"meta":{"generator":["^saber v([\\d.]+)$"]},"implies":["Vue.js"]},"gitweb":{"html":["\u003c!-- git web interface version ([\\d.]+)?"],"meta":{"generator":["gitweb(?:/([\\d.]+\\d))?"]},"implies":["Perl","git"]},"Eveve":{"html":["\u003ciframe[^\u003e]*[\\w]+\\.eveve\\.com"],"implies":["PHP"]},"All in One SEO Pack":{"html":["\u003c!-- all in one seo pack ([\\d.]+) "],"implies":["WordPress"]},"Starhost":{"headers":{"cache-control":"starhost","x-starhost":""}},"otrs":{"headers":{"x-powered-by":"otrs ([\\d.]+)"},"html":["\u003c!--\\s+otrs: copyright"],"implies":["Perl"]},"lighttpd":{"headers":{"server":"lighttpd(?:/([\\d.]+))?"}},"Dotclear":{"headers":{"x-dotclear-static-cache":""},"implies":["PHP"]},"Aimtell":{"js":["_aimtellpushtoken","_aimtellwebhook","_aimtellload"]},"GrowingIO":{"cookies":{"gr_user_id":""}},"SolidPixels":{"meta":{"web_author":["^solidpixels"]},"implies":["React"]},"Bubble":{"js":["_bubble_page_load_data","bubble_environment","bubble_hostname_modifier","bubble_version"],"headers":{"x-bubble-capacity-limit":""},"implies":["Node.js"]},"SmugMug":{"js":["_smugsp"],"headers":{"smug-cdn":""}},"Transifex":{"js":["transifex.live.lib_version"]},"MaxCDN":{"headers":{"server":"^netdna","x-cdn-forward":"^maxcdn$"}},"particles.js":{"js":["particlesjs"],"html":["\u003cdiv id=\"particles-js\"\u003e"]},"Kount":{"js":["ka.clientsdk","ka.collectdata"]},"NodeBB":{"headers":{"x-powered-by":"^nodebb$"},"implies":["Node.js"]},"Cherokee":{"headers":{"server":"^cherokee(?:/([\\d.]+))?"}},"Dart":{"js":["___dart__$dart_dartobject_zxyxx_0_","___dart_dispatch_record_zxyxx_0_"],"html":["/(?:\u003cscript)[^\u003e]+(?:type=\"application/dart\")/"],"implies":["AngularDart"]},"Crypto-Loot":{"js":["crlt.config.asmjs_name","cryptoloot"]},"XRegExp":{"js":["xregexp.version"]},"Fat-Free Framework":{"headers":{"x-powered-by":"^fat-free framework$"},"implies":["PHP"]},"Ruby":{"headers":{"server":"(?:mongrel|webrick|ruby)"}},"Adobe Experience Platform Launch":{"js":["_satellite.buildinfo"]},"BittAds":{"js":["bitt"]},"BuySellAds":{"js":["_bsap","_bsap_serving_callback","_bsa","_bsapro"]},"YUI":{"js":["yahoo.version","yui.version"]},"Octopress":{"html":["powered by \u003ca href=\"http://octopress\\.org\"\u003e"],"meta":{"generator":["octopress"]},"implies":["Jekyll"]},"Loja Mestre":{"meta":{"webmaster":["www\\.lojamestre\\.\\w+\\.br"]}},"Django":{"js":["__admin_media_prefix__","django"],"html":["(?:powered by \u003ca[^\u003e]+\u003edjango ?([\\d.]+)?\u003c\\/a\u003e|\u003cinput[^\u003e]*name=[\"']csrfmiddlewaretoken[\"'][^\u003e]*\u003e)"],"implies":["Python"]},"Zope":{"headers":{"server":"^zope/"}},"GrandNode":{"cookies":{"grand.customer":""},"html":["(?:\u003c!--grandnode |\u003ca[^\u003e]+grandnode - powered by |powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["grandnode"]},"implies":["Microsoft ASP.NET"]},"Protovis":{"js":["protovis"]},"FingerprintJS":{"js":["fingerprint2","fingerprint2.version","fingerprintjs","fingerprint"]},"Proximis Unified Commerce":{"js":["__change"],"html":["\u003chtml[^\u003e]+data-ng-app=\"rbschangeapp\""],"meta":{"generator":["proximis unified commerce"]},"implies":["PHP","AngularJS"]},"OpenText Web Solutions":{"html":["\u003c!--[^\u003e]+published by open text web solutions"],"implies":["Microsoft ASP.NET"]},"TrackJs":{"js":["trackjs"]},"GoAhead":{"headers":{"server":"goahead"}},"Pars Elecom Portal":{"headers":{"x-powered-by":"pars elecom portal"},"meta":{"copyright":["pars elecom portal"]},"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"X-Cart":{"cookies":{"xid":"[a-z\\d]{32}(?:;|$)"},"js":["xliteconfig","xcart_web_dir"],"html":["powered by x-cart(?: (\\d+))? \u003ca[^\u003e]+href=\"http://www\\.x-cart\\.com/\"[^\u003e]*\u003e","\u003ca[^\u003e]+href=\"[^\"]*(?:\\?|\u0026)xcart_form_id=[a-z\\d]{32}(?:\u0026|$)"],"meta":{"generator":["x-cart(?: (\\d+))?"]},"implies":["PHP"]},"PayPal":{"js":["paypal","enablepaypal","paypalclientid","paypaljs"],"html":["\u003cinput[^\u003e]+_s-xclick"]},"Matomo Analytics":{"cookies":{"piwik_sessid":""},"js":["matomo","piwik","_paq"],"meta":{"apple-itunes-app":["app-id=737216887"],"generator":["(?:matomo|piwik) - open source web analytics"],"google-play-app":["app-id=org\\.piwik\\.mobile2"]}},"ClickFunnels":{"html":["\u003cmeta property=\"cf:app_domain\" content=\"app\\.clickfunnels\\.com\""]},"Shopify":{"js":["shopify","shopifyapi"],"headers":{"x-shopify-stage":"","x-shopid":""},"html":["\u003clink[^\u003e]+=['\"]//cdn\\.shopify\\.com"]},"Cleverbridge":{"js":["cbcartproductselection"]},"Wikinggruppen":{"html":["\u003c!-- wikinggruppen"]},"Haddock":{"html":["\u003cp\u003eproduced by \u003ca href=\"http://www\\.haskell\\.org/haddock/\"\u003ehaddock\u003c/a\u003e version ([0-9.]+)\u003c/p\u003e"]},"AppNexus":{"js":["appnexus","appnexusvideo"]},"jQuery DevBridge Autocomplete":{"js":["$.devbridgeautocomplete","jquery.devbridgeautocomplete"],"implies":["jQuery"]},"Jekyll":{"html":["powered by \u003ca href=\"https?://jekyllrb\\.com\"[^\u003e]*\u003ejekyll\u003c/","\u003c!-- created with jekyll now -","\u003c!-- begin jekyll seo tag"],"meta":{"generator":["jekyll (v[\\d.]+)?"]}},"GitBook":{"meta":{"generator":["gitbook ([\\d.]+)?"]}},"Chorus":{"html":["\u003cmeta data-chorus-version="]},"jQuery":{"js":["jquery.fn.jquery"]},"Tengine":{"headers":{"server":"tengine"}},"RCMS":{"meta":{"generator":["^(?:rcms|reallycms)"]}},"enduro.js":{"headers":{"x-powered-by":"^enduro\\.js"},"implies":["Node.js"]},"HCL Digital Experience":{"headers":{"itx-generated-timestamp":""},"implies":["Java"]},"Exhibit":{"js":["exhibit.version","exhibit"]},"Heroku":{"headers":{"via":"[\\d.-]+ vegur$"}},"Bronto":{"js":["brontoshopify","bronto.versions.sca","brontocookieconsent"]},"Vigbo":{"cookies":{"_gphw_mode":""},"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:\\.vigbo\\.com|\\.gophotoweb\\.com)"]},"Mustache":{"js":["mustache.version"]},"GOV.UK Frontend":{"js":["govukfrontend"],"html":["\u003clink[^\u003e]* href=[^\u003e]*?govuk-frontend(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css","\u003cbody[^\u003e]+govuk-template__body","\u003ca[^\u003e]+govuk-link"]},"Yandex.Metrika":{"js":["yandex_metrika"]},"Afterpay":{"js":["afterpay","afterpay_product"]},"BrowserCMS":{"meta":{"generator":["browsercms ([\\d.]+)"]},"implies":["Ruby"]},"Calendly":{"js":["calendly"]},"Section.io":{"headers":{"section-io-id":""}},"AddToAny":{"js":["a2apage_init"]},"WebGUI":{"cookies":{"wgsession":""},"meta":{"generator":["^webgui ([\\d.]+)"]},"implies":["Perl"]},"Visa":{"js":["visaapi","visaimage","visasrc"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-visa"]},"YUI Doc":{"html":["(?:\u003chtml[^\u003e]* yuilibrary\\.com/rdf/[\\d.]+/yui\\.rdf|\u003cbody[^\u003e]+class=\"yui3-skin-sam)"]},"PencilBlue":{"headers":{"x-powered-by":"pencilblue"},"implies":["Node.js"]},"Yahoo! Web Analytics":{"js":["ywa"]},"Xonic":{"html":["powered by \u003ca href=\"http://www\\.xonic-solutions\\.de/index\\.php\" target=\"_blank\"\u003exonic-solutions shopsoftware\u003c/a\u003e"],"meta":{"keywords":["xonic-solutions"]}},"Shiny":{"js":["shiny.addcustommessagehandler"]},"amoCRM":{"js":["amoformswidget","amosocialbutton","amocrm","amo_pixel_client"]},"Open Web Analytics":{"js":["owa_cmds","owa.config.baseurl","owa_baseurl"],"html":["\u003c!-- (?:start|end) open web analytics tracker --\u003e"]},"Livewire":{"js":["livewire"],"html":["\u003c[^\u003e]{1,512}\\bwire:"],"implies":["Laravel"]},"SAP":{"headers":{"server":"sap netweaver application server"}},"mod_ssl":{"headers":{"server":"mod_ssl(?:/([\\d.]+))?"},"implies":["Apache"]},"iPresta":{"meta":{"designer":["ipresta"]},"implies":["PHP","PrestaShop"]},"CodeMirror":{"js":["codemirror","codemirror.version"]},"ThinkPHP":{"headers":{"x-powered-by":"thinkphp"},"implies":["PHP"]},"Elm-ui":{"html":["\u003cstyle\u003e[\\s\\s]*\\.explain \u003e \\.s[\\s\\s]*\\.explain \u003e \\.ctr \u003e \\.s"],"implies":["Elm"]},"Po.st":{"js":["pwidget_config"]},"NextGEN Gallery":{"html":["\u003c!-- \u003cmeta name=\"nextgen\" version=\"([\\d.]+)\" /\u003e --\u003e"],"implies":["WordPress"]},"Ometria":{"cookies":{"ometria":""},"js":["addometriaidentify","ometria","addometriabasket"]},"Store Systems":{"html":["shopsystem von \u003ca href=[^\u003e]+store-systems\\.de\""]},"Adobe Experience Manager":{"html":["\u003cdiv class=\"[^\"]*parbase","\u003cdiv[^\u003e]+data-component-path=\"[^\"+]jcr:","\u003cdiv class=\"[^\"]*aem-grid"],"implies":["Java"]},"Pagevamp":{"js":["pagevamp"],"headers":{"x-servedby":"pagevamp"}},"Neos Flow":{"headers":{"x-flow-powered":"flow/?(.+)?$"},"implies":["PHP"]},"Etherpad":{"js":["padeditbar","padimpexp"],"headers":{"server":"^etherpad"},"implies":["Node.js"]},"SPIP":{"headers":{"composed-by":"spip ([\\d.]+) @","x-spip-cache":""},"meta":{"generator":["(?:^|\\s)spip(?:\\s([\\d.]+(?:\\s\\[\\d+\\])?))?"]},"implies":["PHP"]},"FareHarbor":{"html":["\u003ciframe[^\u003e]+fareharbor"]},"Contenido":{"meta":{"generator":["contenido ([\\d.]+)"]},"implies":["PHP"]},"ApexPages":{"headers":{"x-powered-by":"salesforce\\.com apexpages"},"implies":["Salesforce"]},"Ionic":{"js":["ionic.version","ionic.config"]},"Paddle":{"js":["paddle.checkout","paddlescriptlocation"]},"Kajabi":{"cookies":{"_kjb_session":""},"js":["kajabi"]},"Skedify":{"js":["skedify.plugin.version"]},"HubSpot Chat":{"js":["hubspotconversations"]},"OXID eShop Community Edition":{"html":["\u003c!--[^-]*oxid eshop community edition, version (\\d+)"],"implies":["PHP"]},"CouchDB":{"headers":{"server":"couchdb/([\\d.]+)"}},"DokuWiki":{"cookies":{"dokuwiki":""},"html":["\u003cdiv[^\u003e]+id=\"dokuwiki__\u003e","\u003ca[^\u003e]+href=\"#dokuwiki__"],"meta":{"generator":["^dokuwiki( release [\\d-]+)?"]},"implies":["PHP"]},"AngularDart":{"js":["ngtestabilityregistries"],"implies":["Dart"]},"Tilda":{"html":["\u003clink[^\u003e]* href=[^\u003e]+tilda(?:cdn|\\.ws|-blocks)"]},"Resy":{"js":["resywidget"]},"eClass":{"js":["fe_eclass","fe_eclass_guest"]},"CKEditor":{"js":["ckeditor","ckeditor.version","ckeditor_basepath"]},"Adobe RoboHelp":{"js":["gbwhlang","gbwhmsg","gbwhproxy","gbwhutil","gbwhver"],"meta":{"generator":["^adobe robohelp(?: ([\\d]+))?"]}},"OXID eShop Enterprise Edition":{"html":["\u003c!--[^-]*oxid eshop enterprise edition, version (\\d+)"],"implies":["PHP"]},"Piano":{"js":["pianoespconfig","gcidatapiano"]},"Smartstore Page Builder":{"html":["\u003csection[^\u003e]+class=\"g-stage"],"css":["\\.g-stage \\.g-stage-root"],"implies":["Microsoft ASP.NET"]},"Phenomic":{"html":["\u003c[^\u003e]+id=\"phenomic(?:root)?\""],"implies":["React"]},"UltraCart":{"js":["uccatalog"],"html":["\u003cform [^\u003e]*action=\"[^\"]*\\/cgi-bin\\/uceditor\\?(?:[^\"]*\u0026)?merchantid=[^\"]"]},"Medium":{"headers":{"x-powered-by":"^medium$"},"implies":["Node.js"]},"Blip.tv":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+blip\\.tv/play"]},"RiteCMS":{"meta":{"generator":["^ritecms(?: (.+))?"]},"implies":["PHP","SQLite"]},"RackCache":{"headers":{"x-rack-cache":""},"implies":["Ruby"]},"Swell":{"cookies":{"swell-session":""},"js":["swell.version"],"html":["\u003c[^\u003e]*swell\\.is","\u003c[^\u003e]*swell\\.store","\u003c[^\u003e]*schema\\.io"]},"phpwind":{"html":["(?:powered|code) by \u003ca href=\"[^\"]+phpwind\\.net"],"meta":{"generator":["^phpwind(?: v([0-9-]+))?"]},"implies":["PHP"]},"Nginx":{"headers":{"x-fastcgi-cache":"","server":"nginx(?:/([\\d.]+))?"}},"IPB":{"cookies":{"ipbwwlmodpids":""},"js":["ipboard","ipb_var","ipssettings"],"html":["\u003clink[^\u003e]+ipb_[^\u003e]+\\.css"],"implies":["PHP","MySQL"]},"T-Soft":{"html":["\u003ca href=\"http://www\\.tsoft\\.com\\.tr\" target=\"_blank\" title=\"t-soft e-ticaret sistemleri\"\u003e"]},"Google PageSpeed":{"headers":{"x-mod-pagespeed":"([\\d.]+)","x-page-speed":"(.+)"}},"Lotus Domino":{"headers":{"server":"lotus-domino"},"implies":["Java"]},"Blade":{"headers":{"x-powered-by":"blade-([\\w.]+)?"},"implies":["Java"]},"ExitIntel":{"js":["exitintel.version","exitintelaccount","exitintelconfig"]},"Crownpeak":{"js":["crownpeakautocomplete","crownpeaksearch"]},"NTLM":{"headers":{"www-authenticate":"^ntlm"}},"Apache Tomcat":{"headers":{"x-powered-by":"\\btomcat\\b(?:-([\\d.]+))?","server":"^apache-coyote"},"implies":["Java"]},"Raychat":{"js":["raychat"]},"SWFObject":{"js":["swfobject"]},"Flat UI":{"html":["\u003clink[^\u003e]* href=[^\u003e]+flat-ui(?:\\.min)?\\.css"],"implies":["Bootstrap"]},"RainLoop":{"js":["rainloop","rainloopi18n"],"headers":{"server":"^rainloop"},"html":["\u003clink[^\u003e]href=\"rainloop/v/([0-9.]+)/static/apple-touch-icon\\.png/\u003e"],"meta":{"rlappversion":["^([0-9.]+)$"]},"implies":["PHP"]},"Raphael":{"js":["raphael.version"]},"FreeTextBox":{"js":["ftb_api","ftb_addevent"],"html":["\u003c!-- \\* freetextbox v\\d \\((\\d+\\.\\d+\\.\\d+)"],"implies":["Microsoft ASP.NET"]},"Pure CSS":{"html":["\u003clink[^\u003e]+(?:([\\d.])+/)?pure(?:-min)?\\.css","\u003cdiv[^\u003e]+class=\"[^\"]*pure-u-(?:sm-|md-|lg-|xl-)?\\d-\\d"]},"Wair":{"js":["predictv3.default.version","predictwidget"]},"Angular Material":{"js":["ngmaterial"],"implies":["AngularJS"]},"Babel":{"js":["_babelpolyfill"]},"Koha":{"js":["koha"],"html":["\u003cinput name=\"koha_login_context\" value=\"intranet\" type=\"hidden\"\u003e","\u003ca href=\"/cgi-bin/koha/"],"meta":{"generator":["^koha ([\\d.]+)$"]},"implies":["Perl"]},"Storyblok":{"meta":{"generator":["storyblok"]}},"Gemius":{"js":["gemius_hit","gemius_init","gemius_pending","pp_gemius_hit"],"html":["\u003ca [^\u003e]*onclick=\"gemius_hit"]},"Intercom":{"js":["intercom"]},"SonarQubes":{"js":["sonarmeasures","sonarrequest"],"html":["\u003clink href=\"/css/sonar\\.css\\?v=([\\d.]+)","\u003ctitle\u003esonarqube\u003c/title\u003e"],"meta":{"application-name":["^sonarqubes$"]},"implies":["Java"]},"Marionette.js":{"js":["marionette","marionette.version"],"implies":["Underscore.js","Backbone.js"]},"Helpscout":{"js":["beacon"]},"imperia CMS":{"html":["\u003cimp:live-info sysid=\"[0-9a-f-]+\"(?: node_id=\"[0-9/]*\")? *\\/\u003e"],"meta":{"generator":["^imperia ([0-9.]{2,3})"],"x-imperia-live-info":[]},"implies":["Perl"]},"Firebase":{"js":["firebase.sdk_version"]},"Zendesk":{"cookies":{"_help_center_session":""},"js":["zendesk"],"headers":{"x-zendesk-user-id":""}},"Miestro":{"meta":{"base_url":[".+\\.miestro\\.com"]}},"Bizweb":{"js":["bizweb"]},"Taboola":{"js":["_taboola","_taboolanetworkmode","taboola_view_id"]},"TwicPics":{"headers":{"server":"^twicpics/\\d+\\.\\d+\\.\\d+$"}},"Amazon ELB":{"cookies":{"awselb":""},"implies":["Amazon Web Services"]},"Gerrit":{"js":["gerrit","gerrit_ui"],"html":["\u003egerrit code review\u003c/a\u003e\\s*\"\\s*\\(([0-9.]+)\\)","\u003c(?:div|style) id=\"gerrit_"],"meta":{"title":["^gerrit code review$"]},"implies":["Java","git"]},"LiveStreet CMS":{"js":["livestreet_security_key"],"headers":{"x-powered-by":"livestreet cms"},"implies":["PHP"]},"Yieldify":{"js":["_yieldify"]},"Fat Zebra":{"html":["\u003c(?:iframe|img|form)[^\u003e]+paynow\\.pmnts\\.io","\u003c(?:iframe)[^\u003e]+fatzebraframe"]},"TwistedWeb":{"headers":{"server":"twistedweb(?:/([\\d.]+))?"}},"cPanel":{"cookies":{"cprelogin":""},"headers":{"server":"cpsrvd/([\\d.]+)"},"html":["\u003c!-- cpanel"]},"Zabbix":{"js":["zbxcallpostscripts"],"html":["\u003cbody[^\u003e]+zbxcallpostscripts"],"meta":{"author":["zabbix sia"]},"implies":["PHP"]},"DTG":{"html":["\u003ca[^\u003e]+site powered by dtg"],"implies":["Mono.net"]},"Mouse Flow":{"js":["_mfq"]},"SpotX":{"js":["spotx.version"]},"Sentry":{"js":["sentry","sentry.sdk_version","__sentry__","ravenoptions.whitelisturls","raven.config"],"html":["\u003cscript[^\u003e]*\u003e\\s*raven\\.config\\('[^']*', \\{\\s+release: '([0-9\\.]+)'","\u003cscript[^\u003e]*src=\"[^\"]*browser\\.sentry\\-cdn\\.com/([0-9.]+)/bundle(?:\\.tracing)?(?:\\.min)?\\.js"]},"Lightspeed eCom":{"html":["\u003c!-- \\[start\\] 'blocks/head\\.rain' --\u003e"]},"Open Journal Systems":{"cookies":{"ojssid":""},"meta":{"generator":["open journal systems(?: ([\\d.]+))?"]},"implies":["PHP"]},"SIMsite":{"meta":{"sim.medium":[]}},"Optimise":{"js":["omid"]},"VWO Engage":{"js":["_pushcrewdebuggingqueue"]},"Salesforce Service Cloud":{"js":["embedded_svc"],"implies":["Salesforce"]},"Weglot":{"headers":{"weglot-translated":""}},"MoinMoin":{"cookies":{"moin_session":""},"js":["show_switch2gui"],"implies":["Python"]},"OWL Carousel":{"html":["\u003clink [^\u003e]*href=\"[^\"]+owl\\.carousel(?:\\.min)?\\.css"],"implies":["jQuery"]},"FreeBSD":{"headers":{"server":"freebsd(?: ([\\d.]+))?"}},"Akamai":{"headers":{"x-akamai-transformed":""}},"Swiper Slider":{"js":["swiper"],"html":["\u003c[^\u003e]+=swiper-container"]},"xtCommerce":{"html":["\u003cdiv class=\"copyright\"\u003e[^\u003c]+\u003ca[^\u003e]+\u003ext:commerce"],"meta":{"generator":["xt:commerce"]}},"BigDump":{"html":["\u003c!-- \u003ch1\u003ebigdump: staggered mysql dump importer ver\\. ([\\d.b]+)"],"implies":["MySQL","PHP"]},"Zimbra":{"cookies":{"zm_test":"true"},"implies":["Java"]},"Moodle":{"cookies":{"moodleid_":""},"js":["m.core","y.moodle"],"html":["\u003cimg[^\u003e]+moodlelogo"],"meta":{"keywords":["^moodle"]},"implies":["PHP"]},"total.js":{"headers":{"x-powered-by":"^total\\.js"},"implies":["Node.js"]},"Lithium":{"cookies":{"lithiumvisitor":""},"js":["lithium"],"html":[" \u003ca [^\u003e]+powered by lithium"],"implies":["PHP"]},"Automattic":{"headers":{"x-hacker":"(?:automattic\\.com/jobs|wpvip\\.com/careers)"},"implies":["WordPress"]},"FancyBox":{"js":["$.fancybox.version"],"implies":["jQuery"]},"Commerce.js":{"js":["commercejsspace"],"headers":{"chec-version":".*","x-powered-by":"commerce.js"}},"SpinCMS":{"cookies":{"spincms_session":""},"implies":["PHP"]},"FirstImpression.io":{"js":["fi.options","fiprebidanalyticshandler"]},"TN Express Web":{"cookies":{"tnew":""},"implies":["Tessitura"]},"Pipedrive":{"js":["leadbooster"]},"Dojo":{"js":["dojo","dojo.version.major"]},"Posterous":{"js":["posterous"],"html":["\u003cdiv class=\"posterous"]},"pirobase CMS":{"html":["\u003c(?:script|link)[^\u003e]/site/[a-z0-9/._-]+/resourcecached/[a-z0-9/._-]+","\u003cinput[^\u003e]+cbi:///cms/"],"implies":["Java"]},"Tamago":{"html":["\u003clink [^\u003e]*href=\"http://tamago\\.temonalab\\.com"]},"OpenCms":{"headers":{"server":"opencms"},"html":["\u003clink href=\"/opencms/"],"implies":["Java"]},"A-Frame":{"js":["aframe.version"],"html":["\u003ca-scene[^\u003c\u003e]*\u003e"],"implies":["three.js"]},"LKQD":{"js":["lkqdsettings","lkqd_http_response","lkqdcall","lkqderrorcount"]},"Revslider":{"html":["\u003clink[^\u003e]* href=[\\'\"][^']+revslider[/\\w-]+\\.css\\?ver=([0-9.]+)[\\'\"]"]},"Kamva":{"js":["kamva"],"meta":{"generator":["[ck]amva"]}},"styled-components":{"js":["styled"],"implies":["React"]},"Tumblr":{"headers":{"x-tumblr-user":""},"html":["\u003ciframe src=\"[^\u003e]+tumblr\\.com"]},"Apache Traffic Server":{"headers":{"server":"ats/?([\\d.]+)?"}},"Gambio":{"js":["gambio"],"html":["(?:\u003clink[^\u003e]* href=\"templates/gambio/|\u003ca[^\u003e]content\\.php\\?coid=\\d|\u003c!-- gambio eof --\u003e|\u003c!--[\\s=]+shopsoftware by gambio gmbh \\(c\\))"],"implies":["PHP"]},"Klevu":{"js":["klevu_apikey","klevu_layout","klevu_sessionid"]},"thttpd":{"headers":{"server":"\\bthttpd(?:/([\\d.]+))?"}},"Taggbox":{"js":["taggboxajaxurl"]},"Essential JS 2":{"html":["\u003c[^\u003e]+ class ?= ?\"(?:e-control|[^\"]+ e-control)(?: )[^\"]* e-lib\\b"]},"Erlang":{"headers":{"server":"erlang( otp/(?:[\\d.abr-]+))?"}},"jQuery Mobile":{"js":["jquery.mobile.version"],"implies":["jQuery"]},"Classy":{"js":["classy"]},"Koala Framework":{"html":["\u003c!--[^\u003e]+this website is powered by koala web framework cms"],"meta":{"generator":["^koala web framework cms"]},"implies":["PHP"]},"Voog.com Website Builder":{"html":["\u003cscript [^\u003e]*src=\"[^\"]*voog\\.com/tracker\\.js"]},"Basic":{"headers":{"www-authenticate":"^basic"}},"Oracle HTTP Server":{"headers":{"server":"oracle-http-server(?:/([\\d.]+))?"}},"UMI.CMS":{"headers":{"x-generated-by":"umi\\.cms"},"implies":["PHP"]},"Milligram":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+milligram(?:\\.min)?\\.css"]},"mod_perl":{"headers":{"server":"mod_perl(?:/([\\d\\.]+))?"},"implies":["Perl","Apache"]},"XpressEngine":{"meta":{"generator":["xpressengine"]}},"Pantheon":{"headers":{"server":"^pantheon","x-pantheon-styx-hostname":""},"implies":["PHP","Nginx","MariaDB","Fastly"]},"Fbits":{"js":["fbits"]},"Mobify":{"js":["mobify"],"headers":{"x-powered-by":"mobify"}},"MyCashFlow":{"headers":{"x-mcf-id":""}},"Kohana":{"cookies":{"kohanasession":""},"headers":{"x-powered-by":"kohana framework ([\\d.]+)"},"implies":["PHP"]},"ThriveCart":{"js":["thrivecart"]},"Marketo":{"js":["munchkin"]},"LiveHelp":{"js":["lhready"]},"Digest":{"headers":{"www-authenticate":"^digest"}},"Discourse":{"js":["discourse"],"meta":{"generator":["discourse(?: ?/?([\\d.]+\\d))?"]},"implies":["Ruby on Rails"]},"TWiki":{"cookies":{"twikisid":""},"html":["\u003cimg [^\u003e]*(?:title|alt)=\"this site is powered by the twiki collaboration platform"],"implies":["Perl"]},"Rewardful":{"js":["rewardful"]},"Countly":{"js":["countly"]},"WikkaWiki":{"html":["powered by \u003ca href=\"[^\u003e]+wikkawiki"],"meta":{"generator":["wikkawiki"]}},"Criteo":{"js":["criteo","criteo_pubtag","criteo_q"]},"Liquid Web":{"headers":{"x-lw-cache":""}},"AdOcean":{"js":["ado.master","ado.placement","ado.slave"],"implies":["Gemius"]},"OroCommerce":{"html":["\u003cscript [^\u003e]+data-requiremodule=\"oro/","\u003cscript [^\u003e]+data-requiremodule=\"oroui/"],"implies":["PHP","MySQL"]},"Graffiti CMS":{"cookies":{"graffitibot":""},"meta":{"generator":["graffiti cms ([^\"]+)"]},"implies":["Microsoft ASP.NET"]},"Twitter typeahead.js":{"js":["typeahead"],"implies":["jQuery"]},"papaya CMS":{"html":["\u003clink[^\u003e]*/papaya-themes/"],"implies":["PHP"]},"Blackbaud Luminate Online":{"js":["don_premium_map"]},"Afosto":{"headers":{"x-powered-by":"afosto saas bv"}},"Movable Type":{"meta":{"generator":["movable type"]}},"WebMetric":{"cookies":{"_wmuid":""},"js":["_wmid"]},"SoteShop":{"cookies":{"soteshop":"^\\w+$"},"implies":["PHP"]},"Lua":{"headers":{"x-powered-by":"\\blua(?: ([\\d.]+))?"}},"PlatformOS":{"headers":{"x-powered-by":"^platformos$"}},"IBM DataPower":{"headers":{"x-backside-transport":""}},"jQuery UI":{"js":["jquery.ui.version"],"implies":["jQuery"]},"MyWebsite":{"js":["systemid","version"],"meta":{"generator":["^.*mywebsite.*$"]}},"Oxygen":{"html":["\u003cbody class=(?:\"|')[^\"']*oxygen-body","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/oxygen/"],"implies":["WordPress"]},"Lede":{"js":["ledechartbeatviews","ledeengagement","ledeengagementreset"],"html":["\u003ca [^\u003e]*href=\"[^\"]+joinlede.com"],"meta":{"og:image":["https?\\:\\/\\/lede-admin"]},"implies":["WordPress","WordPress VIP"]},"Impact":{"js":["impactradiusevent","irevent"]},"AD EBiS":{"html":["\u003c!-- ebis contents tag","\u003c!--ebis tag","\u003c!-- tag ebis","\u003c!-- ebis common tag"]},"@sulu/web":{"js":["web.startcomponents"]},"1C-Bitrix":{"headers":{"set-cookie":"bitrix_","x-powered-cms":"bitrix site manager"},"html":["(?:\u003clink[^\u003e]+components/bitrix|(?:src|href)=\"/bitrix/(?:js|templates))"],"implies":["PHP"]},"jQuery Migrate":{"js":["jquery.migrateversion","jquery.migratewarnings","jquerymigrate"],"implies":["jQuery"]},"Gravatar":{"js":["gravatar"],"html":["\u003c[^\u003e]+gravatar\\.com/avatar/"]},"wpBakery":{"meta":{"generator":["wpbakery"]},"implies":["WordPress","PHP"]},"List.js":{"js":["list"]},"Bonfire":{"cookies":{"bf_session":""},"html":["powered by \u003ca[^\u003e]+href=\"https?://(?:www\\.)?cibonfire\\.com[^\u003e]*\u003ebonfire v([^\u003c]+)"],"implies":["CodeIgniter"]},"reCAPTCHA":{"js":["recaptcha","recaptcha"],"html":["\u003cdiv[^\u003e]+id=\"recaptcha_image","\u003clink[^\u003e]+recaptcha","\u003cdiv[^\u003e]+class=\"g-recaptcha\""]},"Dotdigital":{"js":["dmtrackingobjectname","dmpt","dm_insight_id"]},"SiteEdit":{"meta":{"generator":["siteedit"]}},"CNZZ":{"js":["cnzz_protocol"]},"Blueknow":{"js":["blueknow","blueknowtracker"]},"PayBright":{"js":["_paybright_config"]},"Axios":{"js":["axios.get"]},"Trac":{"html":["\u003ca id=\"tracpowered","powered by \u003ca href=\"[^\"]*\"\u003e\u003cstrong\u003etrac(?:[ /]([\\d.]+))?"],"implies":["Python"]}}}`